<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Mută asta pe doc';
$string['anypagematchingtheabove'] = 'Orice pagină care corespunde cu cele de mai sus';
$string['appearsinsubcontexts'] = 'Apare în sub-contexte';
$string['assignrolesinblock'] = 'Atribuie roluri in blocul {$a}';
$string['blocksdrawertoggle'] = 'Afiseaza/ascunde butonul de expandare al blocului';
$string['blocksettings'] = 'Setări de bloc';
$string['bracketfirst'] = '{$a} (primul)';
$string['bracketlast'] = '{$a} (ultimul)';
$string['config_display_with_border'] = 'Afiseaza marginea blocului';
$string['configureblock'] = 'Configureaza blocul {$a}';
$string['contexts'] = 'Contexte pagină';
$string['contexts_help'] = 'Contextele sunt tipuri specifice de pagini unde acest bloc se poate afisa in locatia originala a blocului. Vei avea optiuni diferite in functie de locatia originala si cea actuala a blocului. De exemplu, poti restrictiona aparitia unui bloc doar la paginile forumului din curs adaugand blocul in curs (facandu-l sa apara in toate sub-paginile), apoi din forum se editeaza din nou setarile blocului pentru restrictionarea afisarii doar in paginile forumului.';
$string['createdat'] = 'Locație bloc inițială';
$string['createdat_help'] = 'Locatia originala unde a fost creat blocul. Setarile blocului il pot face sa apara in alte locatii (contexte) din locatia originala. De exemplu, un bloc creat in pagina cursului, se poate afisa in activitatile din cursul respectiv. Un bloc creat pe pagina principala se poate afisa in tot site-ul.';
$string['defaultregion'] = 'Regiune implicită';
$string['defaultregion_help'] = 'Temele de interfata pot defini una sau mai multe regiuni in care se pot afisa blocurile. Aceasta setare defineste in care din aceste regiuni va aparea implicit blocul. Regiunea se poate suprascrie in pagini specifice daca este nevoie.';
$string['defaultweight'] = 'Greutate implicită';
$string['defaultweight_help'] = 'Ponderea implicita iti permite sa alegi unde va aparea blocul in regiunea aleasa, in partea de sus sau jos. Locatia finala este calculata folosind toate blocurile din regiune (de exemplu, doar un bloc poate fi in partea de sus). Valoare se poate suprascrie in pagini specifice daca este nevoie.';
$string['deleteblock'] = 'Sterge blocul {$a}';
$string['deleteblockcheck'] = 'Sunteți sigur că doriți să ștergeți acest bloc cu denumirea {$a}?';
$string['deleteblockwarning'] = '<p>Vrei sa stergi un bloc care apare in alta parte.</p><p>Locatia originala a blocului: {$a->location}<br/>Se afiseaza in tipuri de pagina: {$a->pagetype}</p><p>Esti sigur ca vrei sa continui?</p>';
$string['deletecheck'] = 'Ștergeți blocul {$a}?';
$string['displayconfig'] = 'Configureaza Afisarea';
$string['dockblock'] = 'Mentine aici blocul {$a}';
$string['hideblock'] = 'Ascunde blocul {$a}';
$string['hidedockpanel'] = 'Ascunde panoul de andocare';
$string['hidepanel'] = 'Ascunde panoul';
$string['moveblock'] = 'Muta blocul {$a}';
$string['moveblockafter'] = 'Muta blocul dupa blocul {$a}';
$string['moveblockbefore'] = 'Muta blocul inainte de blocul {$a}';
$string['moveblockinregion'] = 'Muta blocul in regiunea {$a}';
$string['movingthisblockcancel'] = 'Se mută acest bloc ({$a})';
$string['myblocks'] = 'Blocurile mele';
$string['onthispage'] = 'Pe această pagină';
$string['pagetypes'] = 'Tipuri de pagină';
$string['pagetypewarning'] = 'Tipul de pagina specificat anterior nu se mai poate selecta. Alege cel mai apropiat tip de pagina de mai jos.';
$string['region'] = 'Regiune';
$string['restrictpagetypes'] = 'Afișează pe tipurile de pagini';
$string['showblock'] = 'Arata blocul {$a}';
$string['showoncontextandsubs'] = 'Afişează pe \'{$a}\' şi pe toate paginile din ea';
$string['showoncontextonly'] = 'Afişează doar pe \'{$a}\'';
$string['showonentiresite'] = 'Afişează pe întregul site';
$string['showonfrontpageandsubs'] = 'Afişează pe pagina principală şi pe orice pagină adăugată paginii principale';
$string['showonfrontpageonly'] = 'Afişează doar pe pagina principală';
$string['subpages'] = 'Selectare pagini';
$string['thisspecificpage'] = 'Această pagină anume';
$string['undockall'] = 'Deandochează tot';
$string['undockblock'] = 'Detaseaza blocul {$a}';
$string['undockitem'] = 'Deandochează acest obiect';
$string['visible'] = 'Vizibil';
$string['weight'] = 'Greutate';
$string['wherethisblockappears'] = 'Unde apare acest bloc';
