<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer-ul scrie';
$string['bufferwrites_help'] = 'Activati sau dezactivati buffer-ul I/O. Activarea buffer-ului  I/O determina ca comenzile sa fie stocate de catre "buffer" in loc sa fie trimis. Orice actiune care preia datele determina ca acest buffer sa fie trimis catre conexiunea la distanta. Renuntand la conexiune sau inchizand conexiunea, va determina de asemenea ca datele buffer-ului sa fie trimis catre conexiunea de la distanta.';
$string['clustered'] = 'Activează serverele cluster';
$string['clusteredheader'] = 'Desparte serverele';
$string['clustered_help'] = 'Aceasta se utilizează pentru a permite funcționalitatea multi-set, read-one.

Se dorește folosirea în vederea  creării unui loc de stocare îmbunătățit pentru configurații ce echilibrează sarcina. Locul de stocare va transmite de pe un server (de obicei localhost), dar setat pe mai multe (toate serverele din acumulatorul ce echilibrează sarcina). Pentru cache-uri cu indicativ de citire foarte mare aceasta economisește mult din folosirea resurselor rețelei.

Când această setare este activată, serverul listat mai sus va fi foloit pentru transmitere.';
$string['hash'] = 'Metoda Hash';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Implicit (pe rand)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Specificati algoritmul de hasare utilizat pentru elementul cheie. Fiecare algoritm hash are atat avantaje cat si dezavantaje. Continuati cu modul implicit daca nu stiti sau va este indiferent.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Cache comun';
$string['isshared_help'] = 'Serverul memcached este folosit si de alte aplicatii?

Daca cacheul este comun cu alte aplicatii atunci fiecare cheie se va sterge individual ca sa ne asiguram ca doar datele apartinand acestei aplicatii sunt sterse (fara a shimba datele cache ale altor aplicatii). Acest lucru poate duce la o reducere a performantei cand se sterge continutul cache, in functie de configuratia serverului.

Daca ai un sistem de cache dedicat pentru aceasta aplicatie, atunci continul cache se poate sterge fara riscuri. Acest lucru poate duce la o crestere a performantei cand se sterge cache-ul.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Cheia de prefix';
$string['prefix_help'] = 'Aceasta poate fi folosita pentru a crea un "domeniu" pentru elementele Dvs. cheie permitandu-va sa creati mai multe instaltii "memcached" sau una singura. Nu poate fi mai lunga de 16 caractere pentru a asigura problemele-cheie.';
$string['prefixinvalid'] = 'Prefix invalid. Puteti utiliza doar a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'The igbinary serializer.';
$string['serialiser_json'] = 'The JSON serializer.';
$string['serialiser_php'] = 'The default PHP serializer.';
$string['servers'] = 'Servere';
$string['serversclusterinvalid'] = 'Este nevoie de un singur server când este activată opțiunea clustering.';
$string['servers_help'] = 'Aceasta stabilește serverul care trebuie utilizat pentru adaptorul memcache. Serverele trebuie stabilite câte unul pe o linie și sunt reprezentate de o adresă de server și opțional de un port și o greutate.
Dacă nu este furnizat un port, atunci va fi folosit portul (11211) furnizat inițial (default).

De exemplu:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Dacă opțiunea *Activează serverele cluster* este activată mai jos, ar trebui să apară listat un singur server. in mod normal acesta este un nume care face referire la mașina locală, de tipul 127.0.0.1 sau localhost.';
$string['sessionhandlerconflict'] = 'Avertisment: O instanta memcache ({$a}) a fost configurata sa foloseasca acelasi server memcached ca sesiunile. Golirea cache-ului va duce la stergerea sesiunilor.';
$string['setservers'] = 'Setați serverele';
$string['setservers_help'] = 'Aceasta este lista serverelor care vor fi actualizate când sse modifică datele în cache. În general toate denumirile calificate ale fiecărui server din acumulator/pool. ** Trebuie**  să includă serverul listat în *Servere*mai  sus, chiar dacă sub un alt hostname/numegazdă.
Serverele trebuie stabilite câte unul pe o linie și sunt reprezentate de o adresă de server și opțional de un port.
Dacă nu este furnizat un port, atunci va fi folosit portul (11211) furnizat inițial (default).

De exemplu:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Serverele de test';
$string['testservers_desc'] = 'Serverele de test se utilizeaza pentru teste de unit si teste performante. Acesta este in intregime opționala pentru a configura serverele de testare. Serverele ar trebui sa fie definit cate unul pe linie si constau intr-o adresa de server si, optional, un port si de greutate. .
Daca nu este furnizat niciun port atunci va fi utilizat portul implicit (11211).';
$string['upgrade200recommended'] = 'Recomandam actualizarea extensiei PHP Memcached la versiunea 2.0.0 sau mai recenta.
Versiunea extensiei PHP Memcached pe care o folosesti nu asigura functionalitatea pe care Totara o foloseste pentru a folosi un cache separat. Pana cand nu faci actualizarea recomandam sa nu configurezi alta aplicatie sa foloseasca acelasi server Memcached ca Totara.';
$string['usecompression'] = 'Utilizati compresia';
$string['usecompression_help'] = 'Activati sau dezactivati compresia payload. Atunci cand este activat, valorile elementului mai lungi decat un anumit prag (in prezent, 100 de bytes), va fi comprimat in timpul stocarii si decomprimat in timpul de recuperare transparent';
$string['useserialiser'] = 'Use serialiser';
$string['useserialiser_help'] = 'Specificati  the serializer to use for serializing non-scalar values.
The valid serializers are Memcached::SERIALIZER_PHP or Memcached::SERIALIZER_IGBINARY.
The latter is supported only when memcached is configured with --enable-memcached-igbinary option and the igbinary extension is loaded.';
