<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Adaugă o nouă audienţă';
$string['allcohorts'] = 'Toate audienţele';
$string['anycohort'] = 'Orice';
$string['assign'] = 'Asignează';
$string['assigncohorts'] = 'Atribuie membrii audienţelor';
$string['assignto'] = 'Membrii audienţei \'{$a}\'';
$string['backtocohorts'] = 'Înapoi la audienţe';
$string['bulkadd'] = 'Adauga la audienta';
$string['bulknocohort'] = 'Nu a fost gasita o audienta disponibila';
$string['categorynotfound'] = 'Categoria <b>{$a}</ b> nu a fost găsită sau nu aveți permisiunea de a crea un grup acolo. Contextul implicit va fi folosit.';
$string['cohort'] = 'Audienţă';
$string['cohort:assign'] = 'Desemnează membrii asistenți';
$string['cohort:manage'] = 'Gestionează asistenșa';
$string['cohorts'] = 'Audienţe';
$string['cohortsin'] = '{$a}: audienţe disponibile';
$string['cohort:view'] = 'Folosește asistența și vizualizează membrii';
$string['component'] = 'Sursă';
$string['contextnotfound'] = 'Contextul <b>{$a}</b> nu a fost găsit sau nu aveți permisiunea de a crea un grup acolo. Contextul implicit va fi folosit.';
$string['csvcontainserrors'] = 'Au fost găsite erori în datele CSV. Vezi detalii mai jos.';
$string['csvcontainswarnings'] = 'Au fost găsite avertismente în datele CSV. Vezi detalii mai jos.';
$string['csvextracolumns'] = 'Coloana (coloanele) <b>{$a}</b> va (vor) fi ignorate.';
$string['currentusers'] = 'Utilizatori curenţi';
$string['currentusersmatching'] = 'Utilizatori curenţi conform';
$string['defaultcontext'] = 'Context implicit';
$string['delcohort'] = 'Şterge audienţă';
$string['delconfirm'] = 'Sunteţi sigur că doriţi să ştergeţi audienţa \'{$a}\'?';
$string['description'] = 'Descriere';
$string['displayedrows'] = '{$a->displayed} rânduri afișate din {$a->total}.';
$string['duplicateidnumber'] = 'Există deja o audienţă cu acest ID';
$string['editcohort'] = 'Editează audienţă';
$string['error:cohortdoesnotexist'] = 'Audienta cu ID-ul {$a} nu exista';
$string['error:doesnotexist'] = 'Nu exista audiente cu acest ID';
$string['error:dynamiccritalreadyapplied'] = 'Audienta dinamica \'{$a}\' are deja aplicat criteriu';
$string['error:staticcannotsetcriteria'] = 'Nu se poate seta criteriu pentru audiente statice';
$string['eventcohortcreated'] = 'Audienta creata';
$string['eventcohortdeleted'] = 'Audienta stearsa';
$string['eventcohortmemberadded'] = 'Utilizator adaugat la audienta';
$string['eventcohortmemberremoved'] = 'Utilizator scos din audienta';
$string['eventcohortupdated'] = 'Audienta actualizata';
$string['external'] = 'Audienta externa';
$string['idnumber'] = 'ID audienta';
$string['memberscount'] = 'Mărime audienţă';
$string['name'] = 'Nume';
$string['namecolumnmissing'] = 'Este ceva în neregulă cu formatul de fișier CSV. Vă rugăm să verificați că acesta include nume de coloane.';
$string['namefieldempty'] = 'Numele câmpului nu poate fi gol';
$string['nocomponent'] = 'Creată manual';
$string['potusers'] = 'Utilizatori potenţiali';
$string['potusersmatching'] = 'Utilizatori potenţiali conform';
$string['preview'] = 'Previzualizare';
$string['removeuserwarning'] = 'Scoaterea utilizatorilor dintr-o audienta poate duce la anularea inscrierii lor in mai multe cursuri si implicit stergerea setarilor, ale notelor, grupurilor sau alte informatii legate de utilizator in cursurile respective.';
$string['search'] = 'Cauta';
$string['searchcohort'] = 'Cauta audienta';
$string['selectfromcohort'] = 'Selectează membri din audienţă';
$string['systemcohorts'] = 'Audienţe de sistem';
$string['unknowncohort'] = 'Audienta necunoscuta ({$a})!';
$string['uploadcohorts'] = 'Încarcă audienţe';
$string['uploadcohorts_help'] = 'Audienţele pot fi încărcate prin intermediul fișierului text. Formatul fișierului trebuie să fie astfel:

* Fiecare linie a fișierului conține o înregistrare
* Fiecare înregistrare este o serie de date separate prin virgule (sau alți delimitatori)
* Prima înregistrare conține o listă de nume de câmpuri care definesc formatul restului fișierului
* Numele de câmp obligatoriu este numele
* Nume de cîmp opționale sunt idnumber, descriere, descriptionformat, vizibil, context, categoria, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Audienţe încărcate {$a}';
$string['useradded'] = 'Utilizatorul a fost adaugat la audienta "{$a}"';
$string['visible'] = 'Vizibil';
$string['visible_help'] = 'Orice grup poate fi vizualizat de către utilizatorii care au capabilitatea \'moodle/cohort:view\' în contextul audienţei <br/>
Audienţele vizibile pot fi vizualizate de către utilizatori și în cursurile de bază.';
