<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Configurează baza de date instanțe de înregistrare/înscriere';
$string['database:unenrol'] = 'Scoate din curs utilizatorii suspendati';
$string['dbencoding'] = 'Encodare baza de date';
$string['dbhost'] = 'Număr sau nume IP server';
$string['dbhost_desc'] = 'Scrie adresa IP sau numele serverului pentru baza de date. Foloseste un sistem DSN daca este ODBC.';
$string['dbname'] = 'Nume bază de date';
$string['dbname_desc'] = 'Lasa gol daca se foloseste un nume DSN in gazda bazei de date.';
$string['dbpass'] = 'Parolă server';
$string['dbsetupsql'] = 'Comanda pentru setarea bazei de date';
$string['dbsetupsql_desc'] = 'Comanda SQL pentru setarea speciala a unei baze de date, folosita adesea pentru setarea codata a comunicarii - exemplu pentru MySQL si PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Foloseste ghilimele sybase';
$string['dbsybasequoting_desc'] = 'Ghilimele in stil sybase - necesare pentru Oracle, MS SQL si alte baze de date. Nu se folosesc pentru MySQL!';
$string['dbtype'] = 'Tip bază de date';
$string['dbtype_desc'] = 'Numele driverului pentru baze de date ADOdb, tipul bazei de date externe.';
$string['dbuser'] = 'Utilizator server';
$string['debugdb'] = 'Debug ADObd';
$string['debugdb_desc'] = 'Debug conexiunea ADOdb la o baza de date externa - se foloseste la primirea unei pagini goale in timpul autentificarii. Nu se foloseste pentru site-urile de productie.';
$string['defaultcategory'] = 'Categoria implicita a cursului nou';
$string['defaultcategory_desc'] = 'Categoria implicita pentru cursuri auto-generate. Se foloseste cand nu este specificata sau nu se gaseste o categorie noua.';
$string['defaultrole'] = 'Rol implicit';
$string['defaultrole_desc'] = 'Rolul care va fi atribuit in mod implicit in cazul in care niciun alt rol nu este specificat in tabelul extern.';
$string['ignorehiddencourses'] = 'Ignora cursuri ascunse';
$string['ignorehiddencourses_desc'] = 'Daca este activa utilizatorii nu se pot inscrie la cursuri care nu sunt disponibile pentru cursanti.';
$string['localcategoryfield'] = 'Camp categorie locala';
$string['localcoursefield'] = 'Numele câmpului din tabela Curs pe care îl folosim pentru a identifica intrările în baza de date remote.';
$string['localrolefield'] = 'Numele câmpului din tabela Roluri pe care îl folosim pentru a identifica intrările în baza de date remote.';
$string['localuserfield'] = 'Numele câmpului din tabela Utilizatori pe care îl folosim pentru a identifica intrările în baza de date remote.';
$string['newcoursecategory'] = 'Camp categorie de curs';
$string['newcoursefullname'] = 'Camp nume complet de curs';
$string['newcourseidnumber'] = 'Camp numar ID de curs';
$string['newcourseshortname'] = 'Camp nume scurt de curs';
$string['newcoursetable'] = 'Tabel extern de cursuri noi';
$string['newcoursetable_desc'] = 'Specifica numele tabelului care contine lista de cursuri ce se vor genera automat. Daca este gol inseamna ca nu se genereaza cursuri.';
$string['pluginname'] = 'Baza de date externa';
$string['pluginname_desc'] = 'Se poate folosi o baza de date externa (de aproape orice tip) pentru a controla inscrierile. Se presupune ca baza de date externa contine cel putin un camp cu ID-ul cursului si un camp cu ID-ul utilizatorului. Acestea sunt comparate cu campurile alese in cursul local si tabelul utilizatorilor.';
$string['remotecoursefield'] = 'Numele câmpului din tabela remote pe care îl folosim pentru a identifica intrările în tabela Curs.';
$string['remotecoursefield_desc'] = 'Numele campului din tabelul extern ce se va folosi pentru a potrivi intrarile in tabelul de curs.';
$string['remoteenroltable'] = 'Tabel extern de inscriere utilizatori';
$string['remoteenroltable_desc'] = 'Specifica numele tabelului care contine lista utilizatorilor de inscris. Daca este gol inseamna ca nu se vor sincroniza utilizatori.';
$string['remoteotheruserfield'] = 'Câmp Alt Utilizator de la Distanță';
$string['remoteotheruserfield_desc'] = 'Numele câmpului din tabelul de la distanță pe care îl folosim pentru a marca atribuirile rolului pentru "Alți Utilizatori"';
$string['remoterolefield'] = 'Numele câmpului din tabela remote pe care îl folosim pentru a identifica intrările în tabela Roluri.';
$string['remoterolefield_desc'] = 'Numele campului din tabelul extern ce se va folosi pentru a potrivi intrarile in tabelul de curs.';
$string['remoteuserfield'] = 'Numele câmpului din tabela remote pe care îl folosim pentru a identifica intrările în tabela Utilizatori.';
$string['remoteuserfield_desc'] = 'Numele campului din tabelul extern ce se va folosi pentru a potrivi intrarile in tabelul de curs.';
$string['settingsheaderdb'] = 'Conexiune cu baza de date externa';
$string['settingsheaderlocal'] = 'Legatura cu campul local';
$string['settingsheadernewcourses'] = 'Generare de cursuri noi';
$string['settingsheaderremote'] = 'Sincronizare inscriere externa';
$string['templatecourse'] = 'Sablon curs nou';
$string['templatecourse_desc'] = 'Optional: cursurile auto-generate pot copia setarile dintr-un sablon de curs. Scrie aici numele scurt al sablonului de curs.';
