<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Atribuie rolul \'{$a->role_shortname}\' utilizatorului \'{$a->user_username}\' in cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Nu s-a reusit atribuirea rolului \'{$a->role_shortname}\' la utilizatorul \'{$a->user_username}\' in cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = 'Cursurile pot fi create automat dacă există înscrieri la cursuri care nu există încă în Moodle.';
$string['autocreate_key'] = 'Auto genereaza';
$string['autocreation_settings'] = 'Setări creare automată de cursuri';
$string['autoupdate_settings'] = 'Setari actualizare automata a cursului';
$string['autoupdate_settings_desc'] = '<p>Selectati campuri pentru actualizare atunci cand script-ul de sincronizare se executa (enrol/ldap/cli/sync.php).</p><p>Atunci cand este selectat cel putin un camp va avea loc o actualizare.</p>';
$string['bind_dn'] = 'Dacă doriţi să folosiţi bind-user la căutarea utilizatorilor specificaţi acest lucru aici. Iată un exemplu: \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Nume distinctiv pentru utilizator Bind';
$string['bind_pw'] = 'Parolă pentru bind-user.';
$string['bind_pw_key'] = 'Parolă';
$string['bind_settings'] = 'Setari Bind';
$string['cannotcreatecourse'] = 'Nu se poate genera cursul: lipsesc datele cerute din inregistrarea LDAP!';
$string['cannotupdatecourse'] = 'Nu se poate actualiza cursul: lipsesc datele solicitate de la inregistrare LDAP! Curs numar id : \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Nu se poate actualiza cursul: Nume scurt duplicat. Se sare cursul cu numarul id \'{$a->idnumber}\'...';
$string['category'] = 'Categoria pentru cursurile create automat.';
$string['category_key'] = 'Categorie';
$string['contexts'] = 'Contexte LDAP';
$string['couldnotfinduser'] = 'Nu se gaseste utilizatorul \'{$a}\', se sare peste';
$string['course_fullname'] = 'Opţional: câmpul LDAP îşi va lua numele complet din.';
$string['course_fullname_key'] = 'Nume complet';
$string['course_fullname_updateonsync'] = 'Actualizare nume complet in timpul scriptului de sincronizare';
$string['course_fullname_updateonsync_key'] = 'Actualizeaza numele intreg';
$string['course_idnumber'] = 'Asociaţi cu un identificator unic în LDAP, de obicei <em>cn</em> sau <em>uid</em>.  Se recomandă să blocaţi valoarea dacă folosiţi crearea automată de cursuri.';
$string['course_idnumber_key'] = 'Numar ID';
$string['coursenotexistskip'] = 'Cursul \'{$a}\' nu exista si auto-generarea este dezactivata, se trece peste';
$string['course_search_sub'] = 'Cauta adeziunea de grup in subcontexte';
$string['course_search_sub_key'] = 'Cauta in subcontexte';
$string['course_settings'] = 'Setări înscriere la curs';
$string['course_shortname'] = 'Opţional: câmpul LDAP îşi va lua numele prescurtat din.';
$string['course_shortname_key'] = 'Nume scurt';
$string['course_shortname_updateonsync'] = 'Actualizare nume scurt in timpul scriptului de sincronizare';
$string['course_shortname_updateonsync_key'] = 'Actualizeaza nume scurt';
$string['course_summary'] = 'Opţional: câmpul LDAP îşi va lua rezumatul din.';
$string['course_summary_key'] = 'Rezumat';
$string['course_summary_updateonsync'] = 'Actualizare sumar in timpul scriptului de sincronizare';
$string['course_summary_updateonsync_key'] = 'Actualizeaza sumar';
$string['courseupdated'] = 'Cursul cu numar de identificare \'{$a->idnumber}\'
a fost actualizat cu succes.';
$string['courseupdateskipped'] = 'Cursul cu numar de identificare \'{$a->idnumber}\' nu are nevoie de actualizare. Sari peste ...';
$string['createcourseextid'] = 'CREATE Utilizatorul a fost inscris la un curs care nu exista \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Utilizatorul a fost inscris la un curs care nu exista \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Crearea curs \'{$a}\'...';
$string['duplicateshortname'] = 'Generarea cursului a esuat. Nume scurt duplicat. Se sare cursul cu numarul ID \'{$a->idnumber}\'...';
$string['editlock'] = 'Blocare valoare';
$string['emptyenrolment'] = 'Inscriere goala pentru rolul \'{$a->role_shortname}\' in cursul \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Inscrie utilizatorul \'{$a->user_username}\' in cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Activeaza inscrierea pentru utilizatorul \'{$a->user_username}\' in cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'Functia ldap_explode_group() nu suporta tipul de utilizator selectat: {$a}';
$string['extcourseidinvalid'] = 'ID-ul extern al cursului nu este valid!';
$string['extremovedsuspend'] = 'Nu permite inscrierea utilizatorului \'{$a->user_username}\' in cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Nu permite inscrierea si sterge rolurile utilizatorului \'{$a->user_username}\' in cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Scoate utilizatorul \'{$a->user_username}\' din cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Esuat!';
$string['general_options'] = 'Opţiuni generale';
$string['group_memberofattribute'] = 'Numele atributului care specifica caror grupuri apartine un utilizator sau un grup (ex: membruAl, adeziuneLa, etc.)';
$string['group_memberofattribute_key'] = 'Atribut \'Membru al\'';
$string['host_url'] = 'Specificaţi LDAP host în format URL, ex:
\'ldap://ldap.myorg.com/\'
or \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'Gazda URL';
$string['idnumber_attribute'] = 'Daca adeziunea la un grup contine nume distinctive, specifica acelasi atribut folosit pentru legarea numarului ID al utilizatorului in setarile de autentificare LDAP';
$string['idnumber_attribute_key'] = 'Atributul numarului ID';
$string['ldap_encoding'] = 'Specifica codarea folosita de serverul LDAP. Probabil utf-8, MS AD v2 foloseste codari ca cp1252, cp1250, etc.';
$string['ldap_encoding_key'] = 'Codare LDAP';
$string['ldap:manage'] = 'Administreaza instantele de inscriere LPAD';
$string['memberattribute'] = 'Atribut membru LDAP';
$string['memberattribute_isdn'] = 'Daca adeziunea la un grup contine nume distinctive, trebuie specificate aici si trebuie configurate si restul setarilor din aceasta sectiunea.';
$string['memberattribute_isdn_key'] = 'Atributul membrului foloseste dn';
$string['nested_groups'] = 'Vrei sa folosesti grupuri imbricate (grupuri de grupuri) pentru inscriere?';
$string['nested_groups_key'] = 'Grupuri imbricate';
$string['nested_groups_settings'] = 'Setari pentru grupuri imbricate';
$string['nosuchrole'] = 'Nu exista un astfel de rol: \'{$a}\'';
$string['objectclass'] = 'objectClass folosit la căutarea cursurilor. De obicei
\'posixGroup\'.';
$string['objectclass_key'] = 'Clasa obiectului';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'Daca adeziunea la un grup contine nume distinctive, specificati cum sunt manipulate pseudonimele in timpul cautarii. Alege una din valorile: \'Nu\' (LDAP_DEREF_NEVER) sau \'Da\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'Anuleaza atribuirea pseudonimelor';
$string['phpldap_noextension'] = '<em>Modulul PHP LDAP nu este instalat. Pentru folosirea acestui plugin este necesara instalarea si activarea lui.';
$string['pluginname'] = 'Inscieri LDAP';
$string['pluginname_desc'] = '<p>Aveţi posibilitatea de a utiliza un server LDAP pentru a controla înscrierile la cursuri.
Se presupune că structura arborescentă LDAP conţine grupuri ce corespund cursurilor, şi că fiecare din aceste grupuri/cursuri va avea elemente echivalente studenţilor.</p>
<p>Cursurile sunt considerate echivalentul grupurilor în
LDAP, cu fiecare din grupuri având mai multe câmpuri de membership
(<em>member</em> sau <em>memberUid</em>) care conţin un cod de identificare unic pentru utilizator.</p>
<p>Pentru a putea utiliza LDAP pentru înscrieri, utilizatorii sitului dumneavoastră <strong>trebuie</strong>
să aibă asociat un valid idnumber field. The LDAP groups must have
that idnumber in the member fields for a user to be enrolled
in the course.
Acest proces ar trebui să funcţioneze bine dacă folosiţi deja Autentificarea LDAP.</p>
<p>Situaţia înscrierilor va fi actualizată la logarea unui utilizator. De asemenea, pentru a controla situaţia înscrierilor puteţi rula un script. Accesaţi
<em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Acest plugin poate fi configurat astfel încât la crearea de noi grupuri în LDAP să fie create şi cursuri noi.</p>';
$string['pluginnotenabled'] = 'Plugin-ul nu este activat!';
$string['role_mapping'] = '<p>Pentru fiecare rol pe care vrei sa-l atribui folosind LDAP trebuie sa specifici lista de contexte unde sun localizate grupurile cursurilor pentru acel rol. Separa contectele cu ";".</p><p>De asemenea, trebuie sa specifici si atributele serverului LDAP folosit pentru tinerea utilizatorului unui grup. De obicei \'member\' sau \'memberUid\'</p>';
$string['role_mapping_attribute'] = 'Atribut membru LDAP pentru {$a}';
$string['role_mapping_context'] = 'Contexte LDAP pentru {$a}';
$string['role_mapping_key'] = 'Legarea rolurilor din LDAP';
$string['roles'] = 'Mapare roluri';
$string['server_settings'] = 'Setări Server LDAP';
$string['synccourserole'] = '== Se sincronizeaza cursul \'{$a->idnumber}\' pentru rolul \'{$a->role_shortname}\'';
$string['template'] = 'Opţional: cursurile create automat pot copia setările dintr-un curs şablon.';
$string['template_key'] = 'Format';
$string['unassignrole'] = 'Neatribuire rol \'{$a->role_shortname}\' utilizatorului\'{$a->user_username}\' de la cursul \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Nu s-a reusit neatribuirea rolului \'{$a->role_shortname}\' utilizatorului \'{$a->user_username}\' de la cursul\'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Neatribuire rol id  \'{$a->role_id}\' la utilizator id \'{$a->user_id}\'';
$string['updatelocal'] = 'Actualizează date locale';
$string['user_attribute'] = 'Daca adeziunea la un grup contine nume distinctive, specifica atributele folosite pentru numele/cautarea utilizatorilor. Daca folosesti autentificarea LDAP, aceasta valoare trebuie sa se potriveasca cu cea specificata in legatura numar ID din plugin-ul de autentificare LDAP.';
$string['user_attribute_key'] = 'Numar de identificare atribut';
$string['user_contexts'] = 'Daca adeziunea la un grup contine nume distinctive, specifica lista de contexte in care utilizatorii sunt localizati. Separa contextele diferite prin ";". De exemplu: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'Contexte';
$string['user_search_sub'] = 'Daca adeziunea la un grup contine nume distinctive, specifica daca utilizatorii se vor cauta si in sub-contexte.';
$string['user_search_sub_key'] = 'Cauta in sub-contexte';
$string['user_settings'] = 'Setari de cautare utilizator';
$string['user_type'] = 'Daca adeziunea la un grup contine nume distinctive, specifica cum sunt stocati utilizatorii in LDAP';
$string['user_type_key'] = 'Tipul utilizatorului';
$string['version'] = 'Versiunea protocolului LDAP utilizată de serverul dumneavoastră.';
$string['version_key'] = 'Versiune';
