<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Adauga intrebare';
$string['add_pagebreak'] = 'Adauga un sfarsit de pagina';
$string['adjustment'] = 'Reglare';
$string['after_submit'] = 'Dupa transmitere';
$string['allowfullanonymous'] = 'Permite toti anonimii';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Nume de inregistrare utilizator';
$string['anonymous_entries'] = 'Intrari anonime ({$a})';
$string['anonymous_user'] = 'Utilizator anonim';
$string['append_new_items'] = 'Adauga elemente noi';
$string['autonumbering'] = 'Numerotati automat intrebarile';
$string['autonumbering_help'] = 'Activează sau dezactivează numere generate automat pentru fiecare întrebare';
$string['average'] = 'Medie';
$string['blank_responses'] = '{$a} raspunsuri goale';
$string['bold'] = 'Bold';
$string['calendarend'] = 'Feedback {$a} se închide';
$string['calendarstart'] = 'Feedback {$a} se deschide';
$string['cancel_moving'] = 'Anulati mutarea';
$string['cannotaccess'] = 'Puteți accesa feedback-ul doar de la un curs';
$string['cannotmapfeedback'] = 'Probleme la baza de date, imposibil de alocat feedback-ul cursului';
$string['cannotsavetempl'] = 'Nu este permisa salvarea sabloanelor';
$string['cannotunmap'] = 'Probleme cu baza de date, nu se poate aloca';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha nu a fost setat.';
$string['check'] = 'Variante multiple - raspunsuri multiple';
$string['checkbox'] = 'Variante multiple - sunt permise raspunsuri multiple (casetele de verificare)';
$string['check_values'] = 'Raspunsuri posibile';
$string['choosefile'] = 'Alegeti un fisier';
$string['chosen_feedback_response'] = 'raspunuri de feedback alese';
$string['closebeforeopen'] = 'Ați specificat o dată de finalizare înainte de data începerii.';
$string['completed'] = 'Finalizat';
$string['completed_feedbacks'] = 'Raspunsuri transmise';
$string['completedon'] = 'Finalizat la {$a}';
$string['complete_the_form'] = 'Raspundeti la intrebari...';
$string['completionsubmit'] = 'Vezi ca fiind finalizat in cazul in care feedback-ul este transmis';
$string['configallowfullanonymous'] = 'Daca este setat la \'da\', utilizatorii pot finaliza o activitate de feedback pe prima pagina, fara a fi necesara logarea.';
$string['confirmdeleteentry'] = 'Sigur doriti sa stergeti aceasta intrare?';
$string['confirmdeleteitem'] = 'Sigur doriti sa stergeti acest element?';
$string['confirmdeletetemplate'] = 'Sigur doriti sa stergeti acest sablon?';
$string['confirmusetemplate'] = 'Sigur doriti sa utilizati acest sablon?';
$string['continue_the_form'] = 'Continua sa raspunzi la intrebari...';
$string['count_of_nums'] = 'Contor de numere';
$string['courseid'] = 'id-ul cursului';
$string['coursename'] = 'Numele cursului';
$string['coursenamefilter'] = 'Numele cursului contine';
$string['creating_templates'] = 'Salvati aceste intrebari ca un nou sablon';
$string['delete_entry'] = 'Stergeti intrare';
$string['delete_item'] = 'Stergeti intrebare';
$string['delete_old_items'] = 'Stergeti elementele vechi';
$string['delete_pagebreak'] = 'Sterge pagina pauza';
$string['delete_template'] = 'Stergeti sablon';
$string['delete_templates'] = 'Stergetii sablon...';
$string['depending'] = 'Dependente';
$string['depending_help'] = 'Elementele dependente permit structurarea altor elemente în funcție de valorile acestora <br />

<strong> Un exemplu pe care îl puteți folosi </strong> <br />
<ul>
<li> Prima oară creați un element de care să depindă valoarea celorlalte elemente. </li>
<li> Urmează să adăugați un spațiu în pagină folosind tag-ul <code> <br /> </code> </li>
<li> Urmează să adăugați elementele care depind de elementul anterior </li> <br />
Alegeți "elementul dependent" în formularul de creare a elementului nou și introduceți valoarea dorită în căsuța "valoare dependentă" </li>
</ ul>
<strong> Structura ar trebui să arate astfel: </ strong> <ol>
<li>Item Î: Ai mașină? R: da / nu </li>
<li> Pagebreak </li>
<li>Item Î: Ce culoare are maşina ta?<br /> (Acest element depinde de Î1 cu valoarea = da) </li>
<li>Item Î: De ce nu aveți mașină?<br />
(Acest element depinde de elementul 1 cu valoarea = nu) </li>
<li> ... alte elemente </li>
</ol>
Asta este tot. Distracție plăcută!';
$string['dependitem'] = 'Element dependent';
$string['dependvalue'] = 'Valoare dependenta';
$string['description'] = 'Descriere';
$string['do_not_analyse_empty_submits'] = 'Nu analizati trimiterile goale';
$string['downloadresponseas'] = 'Descarca toate raspunsurile ca:';
$string['dropdown'] = 'Variante multipe - un singur raspuns permis (lista dropdown)';
$string['dropdownlist'] = 'Variante multipe - un singur raspuns (dropdown)';
$string['dropdownrated'] = 'Lista dropdown (evaluat)';
$string['dropdown_values'] = 'Raspunsuri';
$string['drop_feedback'] = 'Scoateti din acest curs';
$string['edit_item'] = 'Editati intrebare';
$string['edit_items'] = 'Editati intrebari';
$string['email_notification'] = 'Permiteti notificarea transmiterilor';
$string['email_notification_help'] = 'Această setare determină dacă administratorii vor primi sau nu o notificare prin e-mail la transmiterile de feedback.';
$string['emailteachermail'] = '{$a->username} a finalizat activitatea de feedback : \'{$a->feedback}\'

Il puteti vizualiza aici:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} a finalizat activitatea de feedback : <i>\'{$a->feedback}\'</i>.</p>
<p>It is <a href="{$a->url}">disponibile pe site</a>.</p>';
$string['entries_saved'] = 'Raspunsurile tale au fost salvate. Multumesc.';
$string['error:completedhistorynotfound'] = 'Istoricul finalizat nu a fost gasit pentru id-ul : {$a}';
$string['eventresponsedeleted'] = 'Raspuns sters';
$string['eventresponsesubmitted'] = 'Raspuns trimis';
$string['export_questions'] = 'Export intrebari';
$string['export_to_excel'] = 'Export la Excel';
$string['feedback:addinstance'] = 'Adauga un nou feedback';
$string['feedbackclose'] = 'Permite raspunsuri la';
$string['feedback:complete'] = 'Finalizati un feedback';
$string['feedbackcompleted'] = '{$a->username} completat {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'Creati un sablon privat';
$string['feedback:createpublictemplate'] = 'Creati un sablon public';
$string['feedback:deletesubmissions'] = 'Stergeti trimiteri finalizate';
$string['feedback:deletetemplate'] = 'Stergeti sablon';
$string['feedback:edititems'] = 'Editare elemente';
$string['feedback_is_not_for_anonymous'] = 'feedback-ul nu se poate da de catre anonimi';
$string['feedback_is_not_open'] = 'Feedback-ul nu este deschis';
$string['feedback:mapcourse'] = 'Map courses to global feedbacks';
$string['feedbackname'] = 'Numele feedback-ului';
$string['feedbacknamefilter'] = 'Numele feedback-ului contine';
$string['feedbackopen'] = 'Permiteti raspunsuri de la';
$string['feedback:receivemail'] = 'Primeste notificare prin mail';
$string['feedback:view'] = 'Vizualizati feedback';
$string['feedback:viewanalysepage'] = 'Vizualizati pagina de analiza dupa trimitere';
$string['feedback:viewarchive'] = 'Vizulalizati arhiva';
$string['feedback:viewreports'] = 'Vizualizati rapoartele';
$string['file'] = 'Fisier';
$string['filter_by_course'] = 'Filtrati dupa curs';
$string['filteroptions'] = 'Optiuni de filtrare';
$string['firstnamefilter'] = 'Prenumele contine';
$string['generategrade'] = 'Genereaza nota';
$string['generategrade_help'] = 'Daca doriti sa utilizati acest feedback ca o premisa pentru o activitate conditionala -
necesita ca feedback-ul trebuie sa fie finalizat inainte ca aceasta activitate conditionala sa devina disponibila -
atunci trebuie sa setati Genereaza Nota';
$string['handling_error'] = 'A aparut o eroare in manipularea modulului actiunii de feedback';
$string['hide_no_select_option'] = 'Ascundeti optiunea "Nu e selectat"';
$string['horizontal'] = 'orizontl';
$string['importfromthisfile'] = 'Importati din acest fisier';
$string['import_questions'] = 'Importati intrebari';
$string['import_successfully'] = 'Importa cu succes';
$string['info'] = 'Informatie';
$string['infotype'] = 'Tip de informație';
$string['insufficient_responses'] = 'raspunsuri insuficiente';
$string['insufficient_responses_for_this_group'] = 'Sunt insuficiente raspunsuri pentru acest grup';
$string['insufficient_responses_help'] = 'Există răspunsuri insuficiente pentru acest grup.

Pentru a păstra feedback-ul anonim, trebuie să se introducă un minim de 2 răspunsuri.';
$string['item_label'] = 'Eticheta';
$string['item_name'] = 'Intrebare';
$string['label'] = 'Eticheta';
$string['labelcontents'] = 'Conținuturi';
$string['lastnamefilter'] = 'Numele de familie contine';
$string['line_values'] = 'Evaluare';
$string['mapcourse'] = 'Feedback alocat la cursuri';
$string['mapcourse_help'] = 'În mod implicit, formularele de feedback create pe pagina dvs. de pornire sunt disponibile pe  tot site-ul și vor apărea în toate cursurile care folosesc blocul de feedback. Puteţi insista ca formularul de feedback să apară, făcându-l un bloc permanent sau puteți limita numărul de cursuri în care un formular de feedback va apărea, prin atribuirea acestuia la cursuri specifice.';
$string['mapcourseinfo'] = 'Acesta este un feedback la nivelul intregului site disponibil pentru toate cursurile care folosesc blocul de feedback. Puteti limita numarul de cursuri la care apare facand legaturi. Cautati cursul si legati-l de acest feedback.';
$string['mapcoursenone'] = 'Niciun curs alocat. Feedback-ul este disonibil pentru toate cursurile';
$string['mapcourses'] = 'Feedback alocat la cursuri';
$string['mapcourses_help'] = 'După ce aţi selectat cursul/cursurile relevant(e) din căutarea dvs puteţi să le asociaţi cu acest formular de feedback folosind atribuirea cursului. Multiple cursuri pot fi selectate în timp ce țineți apăsate tastele Ctrl sau Apple făcând clic pe numele cursului. Un curs poate fi separat de un formular de feedback în orice moment.';
$string['mappedcourses'] = 'Cursuri alocate';
$string['mappingchanged'] = 'Legatura cursului s-a schimbat';
$string['max_args_exceeded'] = 'Max 6 argumente pot fi manevrate, prea multe argumente pentru';
$string['maxdayshigherwarning'] = 'Setarea generală, \'Număr maxim de zile de la finalizare\', este în acest moment programată la {$a} zile. Toate mesajele cu o \'Periodă\' mai mare sau egală cu aceasta nu vor mai fi trimise.';
$string['maximal'] = 'maximal';
$string['messageprovider:message'] = 'Memento feedback';
$string['messageprovider:submission'] = 'Notificari feedback';
$string['minimal'] = 'minimum';
$string['mode'] = 'Mod';
$string['modulename'] = 'Feedback';
$string['modulename_help'] = 'Modulele de feedback permit crearea de sondaje personalizate.';
$string['modulename_link'] = 'mod/feedback/vizualizare';
$string['modulenameplural'] = 'Feedback';
$string['movedown_item'] = 'Mutati aceasta intrebare in jos';
$string['move_here'] = 'Mutati aici';
$string['move_item'] = 'Mutati aceasta intrebare';
$string['moveup_item'] = 'Mutati aceasta intrebare in sus';
$string['multichoice'] = 'Variante multiple';
$string['multichoicerated'] = 'Variante multiple (evaluat)';
$string['multichoicetype'] = 'Tip de variante multiple de alegere';
$string['multichoice_values'] = 'Valorile variantelor multiple';
$string['multiplesubmit'] = 'Permiteti multiple trimiteri';
$string['multiplesubmit_help'] = 'Dacă se dorește anonimizarea răspunsurilor la sondaje, utilizatorii vor putea trimite feedback de câte ori doresc.';
$string['name'] = 'Nume';
$string['name_required'] = 'Numele necesare';
$string['next_page'] = 'Pagina urmatoare';
$string['no_handler'] = 'Nu exista nicio actiune intermediara pentru';
$string['no_itemlabel'] = 'Nicio eticheta';
$string['no_itemname'] = 'Niciun nume de element';
$string['no_items_available_yet'] = 'Nicio intrebare nu a fost configurata inca';
$string['non_anonymous'] = 'Numele utilizatorului va fi conectat si prezentat cu raspunsul';
$string['non_anonymous_entries'] = 'Intrari care nu sunt anonime ({$a})';
$string['non_respondents_students'] = 'Cursanti care nu au raspuns ({$a})';
$string['notavailable'] = 'acest feedback nu este disponibil this feedback';
$string['not_completed_yet'] = 'Nu a fost finalizat inca';
$string['no_templates_available_yet'] = 'Niciun sablon disponibil inca';
$string['not_selected'] = 'Nu a fost selectat';
$string['not_started'] = 'Neinceput';
$string['numberoutofrange'] = 'Număr în afara intervalului';
$string['numeric'] = 'Raspuns numeric';
$string['numeric_range_from'] = 'Variaza de la';
$string['numeric_range_to'] = 'Variaza la';
$string['of'] = 'de';
$string['oldvaluespreserved'] = 'Toate intrebarile vechi si valorile atribuite vor fi pastrate';
$string['oldvalueswillbedeleted'] = 'Întrebarea curentă, precum și toate răspunsurile vor fi șterse.';
$string['only_one_captcha_allowed'] = 'Doar un singur captcha este permis intr-un feedback';
$string['overview'] = 'Prezentare generala';
$string['page'] = 'Pagină';
$string['page_after_submit'] = 'Pagina după trimitere';
$string['pagebreak'] = 'Sfârșit de pagină';
$string['page-mod-feedback-x'] = 'Orice feedback al modului paginii';
$string['parameters_missing'] = 'Parametrii care lipsesc de la';
$string['picture'] = 'Imagine';
$string['picture_file_list'] = 'Lista imaginilor';
$string['picture_values'] = 'Alegeti una sau mai multe<br />fisiere imagine de pe lista:';
$string['pluginadministration'] = 'Administrare feedback';
$string['pluginname'] = 'Feedback';
$string['position'] = 'Pozitie';
$string['preview'] = 'Previzualizare';
$string['preview_help'] = 'În pre-vizualizare puteţi schimba ordinea întrebărilor.';
$string['previous_page'] = 'Pagina anterioara';
$string['public'] = 'Public';
$string['question'] = 'Intrebare';
$string['questionandsubmission'] = 'Setari ale intrebarilor si transmiterilor';
$string['questions'] = 'Intrebari';
$string['questionslimited'] = 'Se afiseaza doar {$a} intrebari, vezi raspunsurile individual sau descarca tabelul ca sa le vezi pe toate.';
$string['radio'] = 'Variante multiple - un singur raspuns';
$string['radiobutton'] = 'Variante multiple - un singur raspuns permis (butoane radio)';
$string['radiobutton_rated'] = 'Buton radio (evaluat)';
$string['radiorated'] = 'Buton radio (evaluat)';
$string['radio_values'] = 'Raspunsuri';
$string['ready_feedbacks'] = 'Feedback-uri gata';
$string['relateditemsdeleted'] = 'Toate răspunsurile la această întrebare vor fi, de asemenea, șterse.';
$string['required'] = 'Necesar';
$string['resetting_data'] = 'Resetati raspunsurile de feedback';
$string['resetting_feedbacks'] = 'Resetare feedback';
$string['response_nr'] = 'Numarul raspunsului';
$string['responses'] = 'Raspunsuri';
$string['responsetime'] = 'Timpul raspunsurilor';
$string['save_as_new_item'] = 'Salvare ca intrebare noua';
$string['save_as_new_template'] = 'Salvare ca sablon nou';
$string['save_entries'] = 'Transmite raspunsurile tale';
$string['save_item'] = 'Salveaza intrebare';
$string['saving_failed'] = 'Salvarea nu a reusit';
$string['saving_failed_because_missing_or_false_values'] = 'Salvarea nu a reusit deoarece valorile lipsesc sau sunt false';
$string['search:activity'] = 'Feedback - informații privind activitatea';
$string['search_course'] = 'Cautati curs';
$string['searchcourses'] = 'Cautati cursuri';
$string['searchcourses_help'] = 'Căutaţi codul sau numele de curs(-uri) pe care doriţi să îl asociați cu acest feedback.';
$string['selected_dump'] = 'Indexurile selectate ale variabilei $SESSION sunt afisate jos:';
$string['send'] = 'trimite';
$string['send_message'] = 'trimite mesaj';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'Nu se vor mai trimite mementouri de feedback pentru cursuri sau activități finalizate ulterior acestei date. Zero sau valoare necompletată înseamnă că nu există limitare.';
$string['setting_maxtimesincecomp_name'] = 'Numărul maxim de zile de la finalizare';
$string['show_all'] = 'Arata toate';
$string['show_analysepage_after_submit'] = 'Arata pagina de analiza';
$string['show_entries'] = 'Arata raspunsurile';
$string['show_entry'] = 'Arata raspunsul';
$string['show_nonrespondents'] = 'Arata non-raspundentii';
$string['site_after_submit'] = 'Site-ul dupa trimitere';
$string['sort_by_course'] = 'Sortare dupa curs';
$string['start'] = 'Start';
$string['started'] = 'Inceput';
$string['startedon'] = 'Inceput la {$a}';
$string['stop'] = 'Sfarsit';
$string['subject'] = 'Subiect';
$string['submission'] = 'Depunere';
$string['submitted'] = 'Depus';
$string['switch_group'] = 'Schimb grup';
$string['switch_item_to_not_required'] = 'Seteaza ca nu obligatoriu';
$string['switch_item_to_required'] = 'Seteaza ca obligatoriu';
$string['template'] = 'Sablon';
$string['template_deleted'] = 'Șablon șters';
$string['templates'] = 'Sabloane';
$string['template_saved'] = 'Sablon salvat';
$string['textarea'] = 'Raspuns cu text mai lung';
$string['textarea_height'] = 'Numarul de linii';
$string['textarea_width'] = 'Latime';
$string['textfield'] = 'Raspuns cu text mai scurt';
$string['textfield_maxlength'] = 'Maximul de caractere acceptate';
$string['textfield_size'] = 'Latimea campului de text';
$string['there_are_no_settings_for_recaptcha'] = 'Nu exista setari pentu captcha';
$string['this_feedback_is_already_submitted'] = 'Ati finalizat deja aceasta activitate.';
$string['timearchived'] = 'Ora arhivarii';
$string['timecompleted'] = 'Timp finalizat';
$string['typemissing'] = 'lipsa valoare "tip"';
$string['update_item'] = 'Salvati modificarile la intrebare';
$string['url_for_continue'] = 'Legatura cu activitatea urmatoare';
$string['url_for_continue_help'] = 'În mod implicit după ce feedback-ul a fost trimis apăsarea butonului continuă va afişa pagina cursului. Puteţi defini aici un alt URL ţintă pentru acest buton.';
$string['use_one_line_for_each_value'] = 'Foloseste o linie pentru fiecare raspuns';
$string['usernamefilter'] = 'Numele utilizatorului contine';
$string['use_this_template'] = 'Utilizati acest sablon';
$string['using_templates'] = 'Utilizati un sablon';
$string['vertical'] = 'vertical';
$string['viewarchive'] = 'Arhiva feedback-ului';
$string['viewcompleted'] = 'feedback-uri finalizate';
$string['viewcompleted_help'] = 'Puteţi vizualiza formularele de feedback completate, care pot fi căutate după numele cursului şi/sau după  întrebare. Răspunsurile pot fi exportate în Excel.';
