<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Adaugati criteriu';
$string['alwaysshowdefinition'] = 'Permiteti utilizatorilor sa previzualizeze rubrica (altfel rubrica va deveni vizibila doar dupa notare)';
$string['backtoediting'] = 'Inapoi la editare';
$string['confirmdeletecriterion'] = 'Sunteti sigur ca doriti sa stergeti acest criteriu?';
$string['confirmdeletelevel'] = 'Sunteti sigur ca doriti sa stergeti acest nivel?';
$string['criterion'] = 'Criteriu {$a}';
$string['criterionaddlevel'] = 'Adaugati nivel';
$string['criteriondelete'] = 'Stergeti criteriu';
$string['criterionduplicate'] = 'Dublează criteriul';
$string['criterionempty'] = 'Apasati click pentru a edita criteriul';
$string['criterionmovedown'] = 'Mutati mai jos';
$string['criterionmoveup'] = 'Mutati mai sus';
$string['criterionremark'] = 'Observatie pentru criteriu {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definiti rubrica';
$string['description'] = 'Descriere';
$string['enableremarks'] = 'Permiteti evaluatorului sa adauge remarci de text pentru fiecare criteriu';
$string['err_mintwolevels'] = 'Fiecare criteriu trebuie sa aiba cel putin noua nivele';
$string['err_nocriteria'] = 'Rubrica trebuie sa contina cel putin un criteriu';
$string['err_nodefinition'] = 'Definitia nivelului nu poate fi stearsa';
$string['err_nodescription'] = 'Descrierea crieteriului nu poate fi stearsa';
$string['err_novariations'] = 'Nivelurile Criteriului nu pot avea un număr egal de puncte';
$string['err_scoreformat'] = 'Numarul de puncte pentru fiecare nivel trebuie sa fie un numar valid';
$string['err_totalscore'] = 'Numarul maxim de puncte posibile atunci cand notarea de la rubrica trebuie sa fie mai mare decat zero.';
$string['gradingof'] = '{$a} notarea';
$string['level'] = 'Nivel {$a->definition}, {$a->score} puncte.';
$string['leveldefinition'] = 'Definiția nivelului {$a}';
$string['leveldelete'] = 'Sterge nivel {$a}';
$string['levelempty'] = 'Apasati click pentru a edita nivelul';
$string['levelsgroup'] = 'Grup de niveluri';
$string['lockzeropoints'] = 'Calculeaza nota plecand de la nota de baza 0';
$string['lockzeropoints_help'] = 'Aceasta setare se aplica doar daca suma numarului minim de puncte este mai mare ca 0. Daca este bifata, numarul minim de uoncte primite va fi mai mare ca 0. Daca nu este bifatacel mai mic scor posibil se va lega de cea mai mica nota disponibila pentru activitate (care este 0 daca nu se foloseste o scala).';
$string['name'] = 'Nume';
$string['needregrademessage'] = 'Definitia rubricii a fost modificata dupa ce cursantul a fost notat. Cursantul nu poate vedea aceasta rubrica pana cand Dvs. veti bifa rubrica si actualiza nota.';
$string['pluginname'] = 'Rubrica';
$string['previewrubric'] = 'Previzualizati rubrica';
$string['regrademessage1'] = 'Sunteti pe cale sa salvati modificarile la o rubrica ce a fost deja utilizata pentru notare. Va rugam sa indicati daca este nevoie ca notele sa fie revizuite. Daca setati acest lucru atunci rubrica nu va fi vizibila cursantilor pana cand elementul lor nu a fost notat.';
$string['regrademessage5'] = 'Sunteti pe cale sa salvati modificari importante catre o rubrica ce a fost deja utilizata pentru notare. Valoarea catalogului va fi neschimbata, dar rubrica va fi ascunda cursantilor pana cand elementul este renotat.';
$string['regradeoption0'] = 'Nu marcati pentru renotare';
$string['regradeoption1'] = 'Marcati pentru renotare';
$string['restoredfromdraft'] = 'RETINETI: Ultima incercare de notare a acestei persoane nu a fost salvata corespunzator si atunci evaluarea implicita a fost restaurata. Daca doriti sa anulati aceste modificari utilizati butonul de mai jos  \'Anulati\' .';
$string['rubric'] = 'Rubrica';
$string['rubricmapping'] = 'Scor pentru evaluarea regulilor de marcare';
$string['rubricmappingexplained'] = 'Scorul minim posibil pentru aceasta rubrica este  <b>{$a->minscore} puncte</b> si va fi convertit la o nota minima disponibila in acest modul (care va fi zero daca nu este utilizata o scala).
    Scorul maxim <b>{$a->maxscore} puncte</b> va fi convertit la nota maxima. Scorurile intermediare vor fi convertite si aproximate catre nota cea mai apropiata.

Daca o scala este utilizata in loc de nota, scorul va fi convertit la elementele de scala ca si cum ar fi numere intregi consecutive.

Calcularea notei se poate schimba editand formularul si bifand casuta \'Calculeaza nota plecand de la nota de baza 0\'.';
$string['rubricnotcompleted'] = 'Va rugam sa alegeti ceva pentru fiecare criteriu';
$string['rubricoptions'] = 'Optiunile de rubrica';
$string['rubricstatus'] = 'Statusul curent a rubricii';
$string['save'] = 'Salvati';
$string['saverubric'] = 'Salvati rubrica si finalizati-o';
$string['saverubricdraft'] = 'Salvati ca si ciorna';
$string['scoreinputforlevel'] = 'Introdu scorul pentru nivelul {$a}';
$string['scorepostfix'] = '{$a}puncte';
$string['showdescriptionstudent'] = 'Afisati descrierea rubricii la cele notate';
$string['showdescriptionteacher'] = 'Afisati descrierea rubricii in timpul evaluarii';
$string['showremarksstudent'] = 'Afisati remarcile la cele care au fost notate';
$string['showscorestudent'] = 'Afisati punctele pentru fiecare nivel la cere care au fost notate';
$string['showscoreteacher'] = 'Afisati punctele pentru fiecare nivel in timpul evaluarii';
$string['sortlevelsasc'] = 'Sortati ordinea pentru nivelele:';
$string['sortlevelsasc0'] = 'Descendent dupa numarul de puncte';
$string['sortlevelsasc1'] = 'Ascendent dupa numarul de puncte';
$string['zerolevelsabsent'] = 'Atenție: Numărul minim de puncte posibil pentru această rubrică nu este 0; asta poate duce la note neașteptate pentru această activitate. Pentru a evita această situație, fiecare criteriu trebuie să aibă un nivel de 0 puncte.<br>
Această atenționare poate fi ignorată dacă este folosită o scară de notare și nivelurile minime din rubrică corespund cu valoarea minimă a scării.';
