<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Control acces';
$string['actionaftercorrectanswer'] = 'Acţiune după răspuns corect';
$string['actionaftercorrectanswer_help'] = 'După ce se răspunde la o întrebare în mod corect, există trei opţiuni pentru pagina următoare:

* Normal - Urmaţi calea lecţiei
* Arată-mi o pagină nouă - Paginile sunt prezentate într-o ordine aleatorie, nici o pagină nu va apărea de două ori
* Arată o pagină la care nu s-a raspuns - Paginile sunt prezentate într-o ordine aleatorie, fiind afișate doar cele care conţin întrebări care nu au fost abordate.';
$string['actions'] = 'Acţiuni';
$string['activitylink'] = 'Link la activitate';
$string['activitylink_help'] = 'Pentru a oferi un link la sfârşitul lecţiei către o altă activitate din curs, selectaţi activitatea din lista dropdown.';
$string['activitylinkname'] = 'Mergi la {$a}';
$string['activityoverview'] = 'Ai lectii a caror perioada a expirat';
$string['addabranchtable'] = 'Adaugati o pagina de continut';
$string['addanendofbranch'] = 'Adaugati un sfarsit de ramura';
$string['addanewpage'] = 'Adaugati o noua pagina';
$string['addaquestionpage'] = 'Adaugă o pagină cu întrebări';
$string['addaquestionpagehere'] = 'Adaugă o pagină cu întrebări aici';
$string['addbranchtable'] = 'Adaugati o pagina cu continut';
$string['addcluster'] = 'Adaugă Cluster';
$string['addedabranchtable'] = 'Adaugat la pagina de continut';
$string['addedanendofbranch'] = 'Adaugat sfarsit de ramura';
$string['addedaquestionpage'] = 'A fost adăugată o pagină cu întrebări';
$string['addedcluster'] = 'A fost adăugat un cluster';
$string['addedendofcluster'] = 'A fost adaugat un capat de grup';
$string['addendofbranch'] = 'Adauga sfarsitul ramurei';
$string['addendofcluster'] = 'Adaugati un capat de grup';
$string['addessay'] = 'Adauga o pagina de intrebare Eseu';
$string['additionalattemptsremaining'] = 'Efectuat. Puteți încerca din nou această lecție.';
$string['addmatching'] = 'Adauga o pagina de intrebare Potrivire';
$string['addmultichoice'] = 'Adauga o pagina de intrebare Alegere multipla';
$string['addnewgroupoverride'] = 'Adaugă anulare glup';
$string['addnewuseroverride'] = 'Adaugă anulare utilizator';
$string['addnumerical'] = 'Adauga o pagina de intrebare Numerica';
$string['addpage'] = 'Adaugă pagină';
$string['addshortanswer'] = 'Adauga o pagina de intrebare Raspuns scurt';
$string['addtruefalse'] = 'Adauga o pagina de intrebare Adevarat/fals';
$string['anchortitle'] = 'Începutul conţinutului principal';
$string['and'] = 'ŞI';
$string['answer'] = 'Răspuns';
$string['answeredcorrectly'] = 'aţi răspuns corect.';
$string['answersfornumerical'] = 'Răspunsurile la întrebările de tip Numeric trebuie să fie perechi de valori Min/Max.';
$string['arrangebuttonshorizontally'] = 'Aranjati butoanele orizontal?';
$string['attempt'] = 'Încercarea cu numărul: {$a}';
$string['attemptheader'] = 'Încercare';
$string['attempts'] = 'Încercări';
$string['attemptsdeleted'] = 'Încercări şterse';
$string['attemptsremaining'] = 'Mai aveţi {$a} încercări disponibile';
$string['available'] = 'Disponibil din';
$string['averagescore'] = 'Punctaj mediu obţinut';
$string['averagetime'] = 'Timp mediu';
$string['branch'] = 'Continut';
$string['branchtable'] = 'Continut';
$string['cancel'] = 'Anulează';
$string['cannotfindanswer'] = 'Eroare: nu s-a putut gasi raspunsul';
$string['cannotfindattempt'] = 'Eroare: nu s-a putut gasi incercarea';
$string['cannotfindessay'] = 'Eroare: nu s-a putut gasi incercarea';
$string['cannotfindfirstgrade'] = 'Eroare: nu s-au putut gasi notele';
$string['cannotfindfirstpage'] = 'Nu s-a putut gasi prima pagina';
$string['cannotfindgrade'] = 'Eroare: nu s-au putut gasi notele';
$string['cannotfindnewestgrade'] = 'Eroare: nu s-a putut gasi cea mai noua nota';
$string['cannotfindnextpage'] = 'Backup-ul lectiei: Urmatoarea pagina nu a putut fi gasita!';
$string['cannotfindpagerecord'] = 'Adaugati sfarsit de ramura: nu s-a gasit inregistrarea paginii.';
$string['cannotfindpages'] = 'Nu s-au putut gasi paginile lectiei';
$string['cannotfindpagetitle'] = 'Confirmati stergerea: titlul paginii nu a fost gasit';
$string['cannotfindpreattempt'] = 'Inregistrarea incercarii anterioare nu a putut fi gasita!';
$string['cannotfindrecords'] = 'Eroare: nu s-au putut gasi inregistrarile lectiei';
$string['cannotfindtimer'] = 'Eroare: nu s-au putut gasi inregistrarile timpului din lectie';
$string['cannotfinduser'] = 'Eroare: nu s-au putut gasi utilizatori';
$string['canretake'] = '{$a} poate să repete';
$string['casesensitive'] = 'Foloseşte Regular Expressions';
$string['casesensitive_help'] = 'Bifaţi căsuța pentru a utiliza propoziții normale pentru analiza răspunsurilor.';
$string['checkbranchtable'] = 'Verificati pagina continutului';
$string['checkedthisone'] = 'verificat';
$string['checknavigation'] = 'Verifică navigare';
$string['checkquestion'] = 'Verifică întrebare';
$string['classstats'] = 'Statistici clasă';
$string['clicktodownload'] = 'Pentru a descărca fişierul executaţi clic pe link-ul următor.';
$string['clicktopost'] = 'Executaţi clic aici dacă doriţi să trimiteţi nota obţinută în lista cu Cele mai mari note obţinute.';
$string['closebeforeopen'] = 'Lecția nu s-a actualizat. Ați specificat o dată de încheiere anterioară datei de deschidere.';
$string['cluster'] = 'Grup';
$string['clusterjump'] = 'Întrebare ascunsă în cadrul unui cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Compactat';
$string['comments'] = 'Comentariile dumneavoastră';
$string['completed'] = 'Finalizat';
$string['completederror'] = 'Finalizaţi lecţia';
$string['completethefollowingconditions'] = 'Pentru a putea trece mai departe trebuie să îndepliniţi urmăroarele condiţii din lecţia <b>{$a}</b>.';
$string['completionendreached'] = 'Cerere acces la final.';
$string['completionendreached_desc'] = 'Cursantul trebuie să ajungă la finalul paginei lecției pentru a completa activitatea.';
$string['completiontimespent'] = 'Cursantul trebuie să efectueze activitatea cel puțin pentru';
$string['completiontimespentgroup'] = 'Timp petrecut obligatoriu';
$string['conditionsfordependency'] = 'Conditiile pentru dependenta';
$string['configactionaftercorrectanswer'] = 'Actiunea implicita sa aiba loc dupa ce este dat raspunsul corect';
$string['configintro'] = 'Valorile setata aici definesc valorile implicite care se folosesc ca setari la adaugarea unei noi activitati de tip lectie. Setarile specificate ca avansate sunt afisate doar daca este apasat link-ul \'Arata mai mult...\'.';
$string['configmaxanswers'] = 'Numarul maxim de raspunsuri afisate pe o pagina';
$string['configmaxhighscores'] = 'Numarul de note maxime afisate';
$string['configmediaclose'] = 'Afiseaza un buton de inchidere ca parte a ferestrei de tip pop-up generat pentru fisiere media';
$string['configmediaheight'] = 'Setati inaltimea ferestrei de popup afisate pentru fisierele media';
$string['configmediawidth'] = 'Setati latimea ferestrei de popup afisate pentru fisierele media';
$string['configpassword_desc'] = 'Dacă este necesară o parolă pentru a accesa lecția';
$string['configslideshowbgcolor'] = 'Culoarea background-ului pentru atunci cand slideshow-ul este activ';
$string['configslideshowheight'] = 'Setati inaltimea slideshow-ului daca este activ';
$string['configslideshowwidth'] = 'Setati latimea slideshow-ului daca este activ';
$string['configtimelimit_desc'] = 'Daca este setata o limita de timp, se afiseaza un avertisment la inceputul lectiei si un cronometru. Daca setarea este 0 nu exista o limita de timp.';
$string['confirmdelete'] = 'Stergeti pagina';
$string['confirmdeletionofthispage'] = 'Confirmaţi ştergerea acestei pagini';
$string['congratulations'] = 'Felicitări - aţi ajuns la finalul lecţiei';
$string['continue'] = 'Mai departe';
$string['continuetoanswer'] = 'Continuaţi să schimbaţi răspunsuri';
$string['continuetonextpage'] = 'Continuati la pagina urmatoare.';
$string['correctanswerjump'] = 'Trecere la răspuns corect';
$string['correctanswerscore'] = 'Punctaj răspuns corect';
$string['correctresponse'] = 'Răspuns corect';
$string['createaquestionpage'] = 'Creati o pagina de intrebari';
$string['credit'] = 'Credit';
$string['customscoring'] = 'Punctare personalizată';
$string['customscoring_help'] = 'Dacă opțiunea este activată, atunci fiecărui răspuns i se poate acorda o valoare numerică (pozitivă sau negativă) în scopuri de evaluare';
$string['deadline'] = 'Dată limită';
$string['defaultessayresponse'] = 'Eseul dumneavoastră va fi notat de unul din instructorii cursului.';
$string['deleteallattempts'] = 'Şterge toate încercările de parcurgere a lecţiei';
$string['deletedefaults'] = 'S-au şters {$a} x param implicit lecţie';
$string['deletedpage'] = 'Pagină ştearsă';
$string['deletepagenamed'] = 'Sterge pagina: {$a}';
$string['deleting'] = 'În curs de ştergere';
$string['deletingpage'] = 'Se şterge pagina: {$a}';
$string['dependencyon'] = 'Depinde de';
$string['dependencyon_help'] = 'Setarea permite accesul la această lecţie să depindă de parcursul studenților într-o lecţie diferită din acelaşi curs. Orice combinaţie rezultată din: timpul petrecut, procentaj completat sau "notă mai mare decât" poate fi utilizată.';
$string['description'] = 'Descriere';
$string['detailedstats'] = 'Date statistice detaliate';
$string['didnotanswerquestion'] = 'Nu a răspuns la această întrebare.';
$string['didnotreceivecredit'] = 'Nu a primit credit';
$string['disabled'] = 'Dezactivat';
$string['displaydefaultfeedback'] = 'Afişează feedback implicit';
$string['displaydefaultfeedback_help'] = 'Dacă activați opțiunea, atunci când un răspuns nu este găsit pentru o întrebare anume, răspunsul implicit afișat va fi "Acesta este răspunsul corect" sau "Acesta este un răspuns greşit".';
$string['displayhighscores'] = 'Afişează punctaje mari';
$string['displayinleftmenu'] = 'Afişează în meniul din stânga?';
$string['displayleftif'] = 'Afişează meniul din stânga doar dacă nota este mai mare decât:';
$string['displayleftif_help'] = 'Această setare determină dacă un student trebuie să obţină o anumită notă înainte de a vizualiza meniul din stanga. Astfel, studentul va fi constrâns să parcurgă toată lecţia din prima încercare ca apoi, după obţinerea notei necesare, să poată folosi meniul din stânga pentru revizuire.';
$string['displayleftmenu'] = 'Afişează meniu stânga';
$string['displayleftmenu_help'] = 'Dacă opțiunea este activată, se va afisa un meniu care va permite utilizatorilor sa aleaga din lista de pagini.';
$string['displayofgrade'] = 'Afişarea notei (doar pentru cursanţi)';
$string['displayreview'] = 'Afişează buton verificare';
$string['displayreview_help'] = 'Dacă opțiunea este activată, un buton va fi afișat după o întrebare la care s-a răspuns incorect. Studentul are posibilitatea să încerce din nou fără să primească credit, sau să continue lecția.';
$string['displayscorewithessays'] = '<p>Ati castigat {$a->score} din {$a->tempmaxgrade} pentru intrebarile punctate automat.</p>
<p>Intrebarile eseului dvs.{$a->essayquestions} vor fi evaluate si punctajul adaugat la cel final la o data ulterioara.</p>
<p>Nota dvs. curenta fara intrebarile eseului este {$a->score} din {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Punctajul dumneavoastră este de {$a->score} (din nota {$a->grade}).';
$string['duplicatepagenamed'] = 'Copieaza pagina: {$a}';
$string['edit'] = 'Editare';
$string['editbranchtable'] = 'Editeaza o pagina de continut';
$string['editcluster'] = 'Editeaza un grup de informatii';
$string['editendofbranch'] = 'Editeaza sfarsitul unei pagini ramura';
$string['editendofcluster'] = 'Editeaza sfarsitul unei pagini grup de informatii';
$string['editessay'] = 'Editeaza pagina unei intrebari Eseu';
$string['editingquestionpage'] = 'Se editeaza pagina de intrebari {$a}';
$string['editlessonsettings'] = 'Editare setări lecţie';
$string['editmatching'] = 'Editeaza pagina unei intrebari Potrivire';
$string['editmultichoice'] = 'Editeaza pagina unei intrebari Alegere multipla';
$string['editnumerical'] = 'Editeaza pagina unei intrebari Numerica';
$string['editoverride'] = 'Editează anularea';
$string['editpage'] = 'Editati continutul paginii';
$string['editpagecontent'] = 'Editare conţinut pagină';
$string['editquestion'] = 'Editeaza pagina unei intrebari';
$string['editshortanswer'] = 'Editeaza pagina unei intrebari Raspuns scurt';
$string['edittruefalse'] = 'Editeaza pagina unei intrebari Adevarat/false';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Trimite prin email TOATE<br />eseurile notate';
$string['emailgradedessays'] = 'Trimitere prin email a eseurilor notate';
$string['emailsuccess'] = 'emailuri trimise cu succes';
$string['emptypassword'] = 'Parola nu poate fi necompletata';
$string['enabled'] = 'Dezactivat';
$string['endofbranch'] = 'Capat de ramura';
$string['endofcluster'] = 'Capat de grup';
$string['endofclustertitle'] = 'Final cluster';
$string['endoflesson'] = 'Finalul lecţiei';
$string['enteredthis'] = 'a completat asta.';
$string['entername'] = 'Introduceti un nickname pentru lista cu punctaje mari';
$string['enterpassword'] = 'Vă rugăm introduceţi parola:';
$string['eolstudentoutoftime'] = 'Atenţie!: timpul rezervat acestei lecţii a expirat înainte să răspundeţi la ultima întrebare. Este posibil ca acesta să nu fie luat în considerare la calcularea notei.';
$string['eolstudentoutoftimenoanswers'] = 'Nu aţi răspuns la nicio întrebare. Aţi primit 0 puncte la această lecţie.';
$string['essay'] = 'Eseu';
$string['essayemailmessage2'] = '<p>Essay prompt: {$a->question}</p><p>Your response: <em>{$a->response}</em></p><p>Grader\'s comments: <em>{$a->comment}</em></p><p>You have received {$a->earned} out of {$a->outof} for this essay question.</p><p>Your grade for the {$a->lesson} lesson has been changed to {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Nota dumneavoastră la întrebarea {$a}';
$string['essayresponses'] = 'Răspunsuri la eseuri';
$string['essays'] = 'Eseuri';
$string['essayscore'] = 'Scor eseuri';
$string['eventcontentpageviewed'] = 'Conținut pagină vizualizat';
$string['eventessayassessed'] = 'Eseu evaluat';
$string['eventessayattemptviewed'] = 'Incercarea eseului vizualizata';
$string['eventhighscoreadded'] = 'Scor maxim adaugat';
$string['eventhighscoresviewed'] = 'Scoruri maxime vizualizate';
$string['eventlessonended'] = 'Lectie incheiata';
$string['eventlessonrestarted'] = 'Lecție reîncepută';
$string['eventlessonresumed'] = 'Lecție reluată';
$string['eventlessonstarted'] = 'Lectie inceputa';
$string['eventoverridecreated'] = 'Lecție rescrisă creată';
$string['eventoverridedeleted'] = 'Lecție rescrisă ștearsă';
$string['eventoverrideupdated'] = 'Lecție rescrisă actualizată';
$string['eventpagecreated'] = 'Pagină creată';
$string['eventpagedeleted'] = 'Pagină ștearsă';
$string['eventpagemoved'] = 'Pagină mutată';
$string['eventpageupdated'] = 'Pagină actualizată';
$string['eventquestionanswered'] = 'S-a răspuns la întrebare';
$string['eventquestionviewed'] = 'S-a vizualizat întrebarea';
$string['false'] = 'Fals';
$string['fileformat'] = 'Format fişier';
$string['finish'] = 'Finalizare';
$string['firstanswershould'] = 'Primul raspuns ar trebui sa sara la pagina "Corect"';
$string['firstwrong'] = 'Ai raspuns incorect. Vrei sa incerci intrebarea din nou? (daca raspunzi corect nu se va lua in considerare la nota finala.)';
$string['flowcontrol'] = 'Controlul fluxului';
$string['fractionsaddwrong'] = 'Notele repartizate nu întrunesc  un 100%';
$string['fractionsnomax'] = 'Unul dintre raspunsuri trebuie sa fie 100%, aşa încât să fie';
$string['full'] = 'Expandat';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Mergeti la sfarsitul lectiei';
$string['grade'] = 'Notă';
$string['gradebetterthan'] = 'Notă mai bună ca (&#37;)';
$string['gradebetterthanerror'] = 'Obţineţi o notă mai bună decât a {$a} din cursanţi';
$string['gradeessay'] = 'Notele de la intrebarile eseului ({$a->notgradedcount} nu au fost evaluate {$a->notsentcount} si nici trimise)';
$string['gradeis'] = 'Nota este {$a}';
$string['gradeoptions'] = 'Opţiuni note';
$string['groupoverrides'] = 'Recrieri grup';
$string['groupoverridesdeleted'] = 'Rescrieri grup șterse';
$string['groupsnone'] = 'Nu există grupuri în acest curs';
$string['handlingofretakes'] = 'Gestionarea reincercarilor';
$string['handlingofretakes_help'] = 'În cazul în care se permit mai multe încercări de răspuns această setare specifică dacă nota acordată va fi constituită din media sau maxima rezultată de pe urma tuturor încercărilor de răspuns.';
$string['havenotgradedyet'] = 'Nu a fost notat încă.';
$string['here'] = 'aici';
$string['highscore'] = 'Notă mare';
$string['highscores'] = 'Note mari';
$string['hightime'] = 'Timp mare';
$string['importcount'] = 'Se importă {$a} întrebări';
$string['importquestions'] = 'Importă întrebări';
$string['importquestions_help'] = 'Această caracteristică permite importul de întrebări care au formate diferite prin intermediul unui fişier text.';
$string['inactiveoverridehelp'] = '*Cursantul nu are grupul/rolul corect, ca să-i fie permis să vizualizeze /participe la lecție';
$string['insertedpage'] = 'Pagină inserată';
$string['invalidfile'] = 'Fisier invalid';
$string['invalidid'] = 'Nu au fost trecute niciun ID de modul de curs si niciun ID de lectie';
$string['invalidlessonid'] = 'ID lectiei a fost incorect';
$string['invalidoverrideid'] = 'Rescriere ID invalidă';
$string['invalidpageid'] = 'ID-ul paginii este invalid';
$string['jump'] = 'Trecere';
$string['jumps'] = 'Treceri';
$string['jumps_help'] = 'Fiecare raspuns (la întrebări normale) sau descriere (pentru pagini  conexe) va avea o direcționare corespunzătoare. Direcționarea poate fi relativă, cum ar fi: o secțiune din aceeași pagină sau pagina următoare, sau direcționare absolută: având ca adresă oricare dintre paginile lecției.';
$string['jumpsto'] = 'Treceri la <em>{$a}</em>';
$string['leftduringtimed'] = 'Aţi abandonat o lecţie cronometrată.<br />Vă rugăm apăsaţi  Continuare pentru a începe lecţia de la început.';
$string['leftduringtimednoretake'] = 'Aţi abandonat o lecţie cronometrată.<br />nu aveţi permisiunea de a continua sau de a începe de la început.';
$string['leftduringtimedsession'] = 'Ati iesit in timpului unei lectii cronometrate.';
$string['lesson:addinstance'] = 'Adaugati o noua lectie.';
$string['lessonclosed'] = 'Această lecţie s-a închis pe data {$a}.';
$string['lessoncloses'] = 'Lecţia se închide';
$string['lessoncloseson'] = 'Lecţia se închide pe data {$a}.';
$string['lesson:edit'] = 'Editează o activitate din cadrul unei lecţii';
$string['lessonformating'] = 'Formatare lecţie';
$string['lesson:grade'] = 'Întrebări eseu la lecția care se notează';
$string['lesson:manage'] = 'Administrare activitate din cadrul unei lecţii';
$string['lesson:manageoverrides'] = 'Administrați lecțiile nescrise';
$string['lessonmenu'] = 'Meniu Lecţie';
$string['lessonname'] = 'Lecția: {$a}';
$string['lessonnotready'] = 'Această lecţie nu poate fi parcursă încă. Contactaţi, vă rugăm {$a}.';
$string['lessonnotready2'] = 'Aceasta lectie nu este gata pentru a putea fi parcursa.';
$string['lessonopen'] = 'Această lecţie se va deschide pe data {$a}.';
$string['lessonopens'] = 'Lecţia se deschide';
$string['lessonpagelinkingbroken'] = 'Prima pagină nu a fost găsită. Este posibil ca link-urile dintre pagini să se fi deteriorat. Vă rugăm contactaţi un administrator.';
$string['lessonstats'] = 'Statistici lecţie';
$string['lesson:view'] = 'Vezi activitatea lectie';
$string['lesson:viewreports'] = 'Vizualizați raporturile lecțiilor';
$string['linkedmedia'] = 'Linked media';
$string['loginfail'] = 'Operaţiunea de logare nu a reuşit, vă rugăm mai încercaţi...';
$string['lowscore'] = 'Punctaj minim';
$string['lowtime'] = 'Timp scurt';
$string['manualgrading'] = 'Notare Eseuri';
$string['matchesanswer'] = 'Se potriveste cu raspunsul';
$string['matching'] = 'Se potriveste';
$string['matchingpair'] = 'Perechea potrivita {$a}';
$string['maxgrade'] = 'Nota maxima';
$string['maxgrade_help'] = 'Această setare specifică nota maximă pentru lecţie. Dacă este setată la 0, lecția nu va apărea în paginile cu note.';
$string['maxhighscores'] = 'Număr de punctaje mari afişate';
$string['maximumnumberofanswersbranches'] = 'Numarul maxim de raspunsuri';
$string['maximumnumberofanswersbranches_help'] = 'Această setare specifică numărul maxim de răspunsuri/ ramuri către alte pagini care pot fi folosite în lecţie. De exemplu dacă veți folosi doar întrebări de tipul adevărat/fals puteți seta valoarea la 2. Setarea poate fi schimbată în orice moment, deoarece nu va afecta datele în nici un fel, ci numai ceea ce vede profesorul';
$string['maximumnumberofattempts'] = 'Număr maxim de încercări';
$string['maximumnumberofattempts_help'] = 'Această setare specifică numărul maxim de încercări permise pentru fiecare întrebare.  În cazul în care s-a răspuns în mod repetat în mod incorect iar maximul a fost atins, se va afișa automat pagina următoare a lecţiei.';
$string['maximumnumberofattemptsreached'] = 'Numărul maxim de încercări a fost epuizat - se trece la pagina următoare';
$string['mediaclose'] = 'Afişează buton închidere';
$string['mediafile'] = 'Fisier pop-up';
$string['mediafile_help'] = 'Alegeţi fişierul corespunzător pentru a fi afişat într-o fereastră pop-up la începutul unei lecţii, Fiecare pagină a lecţiei va include un link care va permite re-deschiderea ferestrei pop-up în caz că este nevoie.';
$string['mediafilepopup'] = 'Clic aici pentru a vizualiza';
$string['mediaheight'] = 'Înălţime fereastră';
$string['mediawidth'] = 'lăţime';
$string['messageprovider:graded_essay'] = 'Notificare opentru lecție eseu care se notează';
$string['minimumnumberofquestions'] = 'Număr minim de întrebări';
$string['minimumnumberofquestions_help'] = 'Această setare specifică numărul minim de întrebări care va fi folosit pentru a calcula nota pentru activitate. Dacă lecţia conţine unul sau mai multe tabele ramură atunci numărul minim de întrebări ar trebui să fie setat la zero.

Dacă este setat să spunem la 20, se sugerează că se adaugă următorul text la pagina de deschidere al lecţiei: "În această lecție este de așteptat să abordați cel puţin 20 de întrebări.Puteţi încerca mai multe, dacă doriţi. În orice caz, rețineți că dacă veţi aborda mai puţin de 20 de întrebări, nota dvs. va fi calculată ca şi cum aţi fi încercat 20."';
$string['missingname'] = 'Vă rugăm introduceţi o poreclă';
$string['modattempts'] = 'Permite verificare de către cursanţi';
$string['modattempts_help'] = 'Dacă activați opțiunea, cursanții vor putea parcurge lecţia din nou de la început.';
$string['modattemptsnoteacher'] = 'Revizuirea cursantului merge doar pentru cursanti.';
$string['modulename'] = 'Lecţie';
$string['modulename_help'] = 'Modulul Lecţie permite instructorului să creeze o experienţă de învăţare care se adaptează la progresul cursantului prin o serie de pagini care conţin întrebări.';
$string['modulename_link'] = 'mod/lectie/vizualizare';
$string['modulenameplural'] = 'Lecţii';
$string['move'] = 'Muta pagina';
$string['movedpage'] = 'Pagină mutată';
$string['movepagehere'] = 'Mută pagina aici';
$string['movepagenamed'] = 'Muta pagina: {$a}';
$string['moving'] = 'Se mută pagina {$a}';
$string['multianswer'] = 'Răspuns multiplu';
$string['multianswer_help'] = 'Bifaţi căsuța dacă există mai mult de un singur răspuns corect.';
$string['multichoice'] = 'Alegere multipla';
$string['multipleanswer'] = 'Răspuns Multiplu';
$string['nameapproved'] = 'Nume aprobat';
$string['namereject'] = 'Ne pare rău, numele dumneavoastră a fost respins de filtru.<br />Vă rugăm încercaţi alt nume.';
$string['new'] = 'nou';
$string['nextpage'] = 'Pagina următoare';
$string['noanswer'] = 'Nu aţi dat niciun răspuns. Vă rugăm mergeţi la pagina precedentă şi daţi un răspuns.';
$string['noattemptrecordsfound'] = 'Nu a fost înregistrată nicio încercare de parcurgere: nu s-a dat nicio notă';
$string['nobranchtablefound'] = 'Nu a fost gasita nicio pagina de continut';
$string['noclose'] = 'Fără dată de închidere';
$string['nocommentyet'] = 'Încă nu a fost introdus niciun comentariu.';
$string['nocoursemods'] = 'Nu s-a găsit nicio activitate';
$string['nocredit'] = 'Fără credit';
$string['nodeadline'] = 'Fără dată limită';
$string['noessayquestionsfound'] = 'În această lecţie nu s-a găsit nicio întrebare care să aibă legătură cu eseul.';
$string['nohighscores'] = 'Nu se afişează punctaje maxime';
$string['nolessonattempts'] = 'Nu s-a înregistrat nicio încercare de parcurgere a acestei lecţii';
$string['nolessonattemptsgroup'] = 'Nu a fost făcută nicio încercare  de către membrii grupului {$a} pe subiectul acestei lecții.';
$string['none'] = 'nici unul';
$string['nooneansweredcorrectly'] = 'Niciunul din cursanţi nu a răspuns corect.';
$string['nooneansweredthisquestion'] = 'Niciunul din cursanţi nu a răspuns corect la această întrebare.';
$string['noonecheckedthis'] = 'Nimeni nu a verificat acest lucru.';
$string['nooneenteredthis'] = 'Niciun nu a introdus acest/acesta.';
$string['noonehasanswered'] = 'Nimeniu nu a raspuns la o intrebare de eseu pana acum.';
$string['noonehasansweredgroup'] = 'Încă nu a răspuns nimeni din {$a} la întrebarea eseu.';
$string['noopen'] = 'Fără dată de începere';
$string['nooverridedata'] = 'Trebuie să rescrieți cel puțin una dintre setările lecției.';
$string['noretake'] = 'Nu aveti permisiunea de a relua aceasta lectie.';
$string['normal'] = 'Normal - urmaţi calea din lecţie';
$string['notcompleted'] = 'Nu a fost completat.';
$string['notdefined'] = 'Nu a fost definit.';
$string['notenoughsubquestions'] = 'Nu au fost definite suficiente sub-întrebări!';
$string['notenoughtimespent'] = 'Ați finalizat această lecție în {$a->timespent}, adică în mai puțin decât timpul cerut, cel de {$a->timerequired}. Este posibil să trebuiască să mai participați o data la această lecție';
$string['nothighscore'] = 'Nu vă număraţi printre cei care au obţinut primele {$a} punctaje.';
$string['notitle'] = 'Fără titlu';
$string['notyetcompleted'] = 'Lecția a început, dar nu s-a finalizat.';
$string['numberofcorrectanswers'] = 'Numărul de răspunsuri corecte: {$a}';
$string['numberofcorrectanswersheader'] = 'Numărul de răspunsuri corecte';
$string['numberofcorrectmatches'] = 'Numarul de potrivi corecte: {$a}';
$string['numberofpagestoshow'] = 'Numarul de pagini pentru afisare';
$string['numberofpagestoshow_help'] = 'Această setare specifică numărul de pagini care vor fi afişate într-o lecţie. Opțiunea se aplică doar pentru lecţiile care au pagini prezentate într-o ordine aleatorie (atunci când "Acţiune după răspuns corect" este setat pe "Arată o pagină nouă" sau "Arată o pagină ne-completată"). Dacă este setată la zero atunci toate paginile vor fi afişate.';
$string['numberofpagesviewed'] = 'Numărul de întrebări la care s-a răspuns: {$a}';
$string['numberofpagesviewedheader'] = 'Numărul de întrebări la care s-a răspuns';
$string['numberofpagesviewednotice'] = 'Aţi răspuns la {$a->nquestions} întrebări; (Trebuie să răspundeţi la cel puţin {$a->minquestions} întrebări)';
$string['numerical'] = 'Numeric';
$string['ongoing'] = 'Afişează scor curent';
$string['ongoingcustom'] = 'Până în acest moment aţi obţinut {$a->score} point(s) puncte din {$a->currenthigh} point(s) posibile.';
$string['ongoing_help'] = 'Dacă activați opțiunea, se va afișa pe fiecare pagină punctajul pe care cursantul l-a obținut din totalul posibil până la acel punct.';
$string['ongoingnormal'] = 'Ati raspuns corecta la  {$a->correct} din {$a->viewed} incercari.';
$string['onpostperpage'] = 'O singura postare pe nota';
$string['options'] = 'Optiuni';
$string['or'] = 'SAU';
$string['ordered'] = 'Ordonat';
$string['other'] = 'Altele';
$string['outof'] = 'Din {$a}';
$string['override'] = 'Suprascrie';
$string['overridedeletegroupsure'] = 'Sunteți sigur/ă că doriți să ștergeți rescrierea pentru grupul {$a}?';
$string['overridedeleteusersure'] = 'Sunteți sigur/ă că doriți să ștergeți rescrierea pentru utilizatorul {$a}?';
$string['overridegroup'] = 'Recrieți grupul';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Rescrieri';
$string['overrideuser'] = 'Rescriere utilizator';
$string['overrideusereventname'] = '{$a->lesson} - Suprascrie';
$string['overview'] = 'Prezentare generala';
$string['overview_help'] = 'O lecţie este alcătuită dintr-un număr de pagini şi, opţional, tabele tip ramură. O pagină conţine conţinut şi, de obicei, se finalizează cu o întrebare. Asociat cu fiecare răspuns la întrebare va fi o direcționare (de unde ramurile). Direcționarea poate fi relativă, cum ar fi: o secțiune din aceeași pagină sau pagina următoare, sau absolută: având ca adresă oricare dintre paginile lecției. Un tabel ramură este o pagină care conţine un set de link-uri către alte pagini care pot să aparțină de lecţie, de ex. un cuprins.';
$string['page'] = 'Pagina {$a}';
$string['pageanswers'] = 'Răspunsuri la pagină';
$string['pagecontents'] = 'Conţinut pagină';
$string['page-mod-lesson-edit'] = 'Editati pagina lectiei';
$string['page-mod-lesson-view'] = 'Vizualizati sau previzualizati pagina lectiei';
$string['page-mod-lesson-x'] = 'Orice pagina de lectie';
$string['pageresponses'] = 'Reacție la pagină';
$string['pages'] = 'Pagini';
$string['pagetitle'] = 'Titlu pagină';
$string['password'] = 'Parolă';
$string['passwordprotectedlesson'] = 'Accesul la lecţia {$a} se face doar pe baza parolei.';
$string['pleasecheckoneanswer'] = 'Vă rugăm selectaţi un răspuns';
$string['pleasecheckoneormoreanswers'] = 'Vă rugăm selectaţi unul sau mai multe răspunsuri';
$string['pleaseenteryouranswerinthebox'] = 'Vă rugăm completaţi răspunsul în căsuţă';
$string['pleasematchtheabovepairs'] = 'Va rugam sa potriviti perechile de mai sus';
$string['pluginadministration'] = 'Administrarea lectiei';
$string['pluginname'] = 'Lecţie';
$string['pointsearned'] = 'Puncte obţinute';
$string['postprocesserror'] = 'S-a produs o eroare in timpul post-procesarii!';
$string['postsuccess'] = 'Postare reusita';
$string['practice'] = 'Lectie practica';
$string['practice_help'] = 'O lecţie de probă nu va fi afișată în catalog.';
$string['preprocesserror'] = 'S-a produs o eroare in timpul pre-procesarii!';
$string['prerequisiteisobsolete'] = 'Opțiunea lecției privind condiția necesară se apropie de data limită și va fi ștearsă. Vă rugăm accesați restricțiile';
$string['prerequisitelesson'] = 'Lectie prealabila';
$string['preview'] = 'Previzualizare';
$string['previewlesson'] = 'Previzualizeaza {$a}';
$string['previewpagenamed'] = 'Analizeaza pagina: {$a}';
$string['previouspage'] = 'Pagina anterioară';
$string['processerror'] = 'S-a produs o eroare in timpul procesarii!';
$string['progressbar'] = 'Progress Bar';
$string['progressbar_help'] = 'Dacă activați opțiunea, o bară de progres va fi afişată în partea de jos a paginilor lecţiei care va arăta procentul de progres.';
$string['progressbarteacherwarning'] = 'Bara de progres nu este afisata pentru {$a}';
$string['progressbarteacherwarning2'] = 'Nu veti vizualiza bara de progres deoarece puteti edita aceasta lectie';
$string['progresscompleted'] = 'Ati parcurs {$a}% din lectie';
$string['qtype'] = 'Tip pagină';
$string['question'] = 'Întrebare';
$string['questionoption'] = 'Întrebare';
$string['questiontype'] = 'Tip întrebare';
$string['randombranch'] = 'Pagina de continut aleatoare';
$string['randompageinbranch'] = 'Intrebare aleatoare intr-o pagina de continut';
$string['rank'] = 'Rang';
$string['rawgrade'] = 'Nota bruta';
$string['receivedcredit'] = 'Credit primit';
$string['redisplaypage'] = 'Reafisare pagina';
$string['removeallgroupoverrides'] = 'Ștergeți toate rescrierile de grup.';
$string['removealluseroverrides'] = 'Ștergeți toate rescrierile de utilizatori';
$string['report'] = 'Raport';
$string['reports'] = 'Rapoarte';
$string['response'] = 'Răspuns';
$string['retakesallowed'] = 'Sunt permise reluarile';
$string['retakesallowed_help'] = 'Dacă activați opțiunea, cursanții vor putea parcurge lecția de mai multe ori.';
$string['returnto'] = 'Revenire la {$a}';
$string['returntocourse'] = 'Revenire la curs';
$string['reverttodefaults'] = 'Reîntoarcere la setările implicite ale lecției';
$string['review'] = 'Revizualizare';
$string['reviewlesson'] = 'Reia lectia';
$string['reviewquestionback'] = 'Da, doresc să mai încerc o dată';
$string['reviewquestioncontinue'] = 'Nu, vreau să trec la următoarea întrebare';
$string['sanitycheckfailed'] = 'Verificarea integritatii a esuat: Aceasta incercare a fost stearsa';
$string['save'] = 'Salvează';
$string['savechanges'] = 'Salvează modificări';
$string['savechangesandeol'] = 'Salvează toate modificările şi mergi la finalul lecţiei.';
$string['saveoverrideandstay'] = 'Salvare și reintroducere rescriere';
$string['savepage'] = 'Salvează pagina';
$string['score'] = 'Notă';
$string['score_help'] = 'Scorul este folosit doar cand notarea personalizata este activa. In acest caz se poate stabili pentru fiecare raspuns o valoare numerica (pozitiva sau negative).';
$string['scores'] = 'Note';
$string['search:activity'] = 'Lecție - informații despre activitate';
$string['secondpluswrong'] = 'Nu este corect. Doriţi să mai încercaţi o dată?';
$string['selectaqtype'] = 'Selectati un tip de intrebare';
$string['shortanswer'] = 'Raspuns scurt';
$string['showanunansweredpage'] = 'Afişează o pagină la care nu s-a răspuns';
$string['showanunseenpage'] = 'Afisati o pagina invizibila';
$string['singleanswer'] = 'Răspuns unic';
$string['skip'] = 'Ignorati navigarea';
$string['slideshow'] = 'Slideshow';
$string['slideshowbgcolor'] = 'Culoarea fundalului slideshow-ului';
$string['slideshowheight'] = 'Inaltimea slideshow-ului';
$string['slideshow_help'] = 'Dacă activați opțiunea, lecția va fi afișată ca un slideshow, cu o lăţime şi înălţime fixă.';
$string['slideshowwidth'] = 'Latimea slideshow-ului';
$string['startlesson'] = 'Începe lecţie';
$string['studentattemptlesson'] = 'Numarul de incercari {$a->attempt} a {$a->lastname}, {$a->firstname}';
$string['studentname'] = 'Nume {$a}';
$string['studentoneminwarning'] = 'Atenţie!: mai aveţi mai puţin de un minut la dispoziţie pentru a termina parcurgerea acestei lecţii.';
$string['studentresponse'] = 'Răspunsul furnizat de {$a}';
$string['submit'] = 'Confirma';
$string['submitname'] = 'Trimite nume';
$string['teacherjumpwarning'] = 'O saritura {$a->cluster} sau o saritura  {$a->unseen} este utilizat in aceasta lectie. Va fi utilizata urmatoarea saritura de pagina. Logati-va ca si cursant pentru a testa aceste sarituri.';
$string['teacherongoingwarning'] = 'Punctajul curent este afişat doar cursanţilor. Dacă doriţi să vizualizaţi punctajul curent trebuie să intraţi în contul de cursant.';
$string['teachertimerwarning'] = 'Cronometrul functioneaza numai pentru cursanti. Testati cronometrul logandu-va ca si cursant.';
$string['thatsthecorrectanswer'] = 'Răspuns corect';
$string['thatsthewronganswer'] = 'Răspuns incorect';
$string['thefollowingpagesjumptothispage'] = 'Urmatoarele pagini vor sari la aceasta pagina';
$string['thispage'] = 'Această pagină';
$string['timeisup'] = 'Timpul a expirat';
$string['timelimit'] = 'Limită de timp';
$string['timelimit_help'] = 'Dacă este activată, veți observa o atenționare la începutul lecției și va porni și un cronometru. Răspunsurile date după expirarea timpului nu vor fi luate în considerare la notare.';
$string['timelimitwarning'] = 'Aveți {$a} la dispoziție pentru a termina lecția.';
$string['timeremaining'] = 'Timp rămas';
$string['timespenterror'] = 'Trebuie sa stati cel putin {$a} minute in lectie';
$string['timespentminutes'] = 'Timp petrecut (minute)';
$string['timetaken'] = 'Timp parcurs';
$string['topscorestitle'] = 'Primele {$a} Punctaje';
$string['totalpagesviewedheader'] = 'Numărul de pagini vizualizate';
$string['true'] = 'Adevărat';
$string['truefalse'] = 'Adevarat/fals';
$string['unabledtosavefile'] = 'Fisierul pe care l-ati incarcat, nu poate fi salvat';
$string['unknownqtypesnotimported'] = 'Nu au fost importate{$a} intrebari cu tipuri de intrebari neacceptate';
$string['unseenpageinbranch'] = 'Intrebare invizibila fara o pagina de continut';
$string['unsupportedqtype'] = 'Tip de intrebare nesuportat ({$a})!';
$string['updatedpage'] = 'Pagină actualizată';
$string['updatefailed'] = 'Actualizarea a eşuat';
$string['updatepagenamed'] = 'Actualizeaza pagina: {$a}';
$string['usemaximum'] = 'Foloseşte maximum';
$string['usemean'] = 'Foloseşte media';
$string['usepassword'] = 'Lecţie cu acces pe bază de parolă';
$string['usepassword_help'] = 'Dacă activați opțiunea, va fi necesară o parolă pentru a accesa lecţia.';
$string['useroverrides'] = 'Rescrieri utilizator';
$string['useroverridesdeleted'] = 'Ștergere rescrieri utilizator';
$string['usersnone'] = 'Studenții nu au acces la această lecție';
$string['viewgrades'] = 'Afişează note';
$string['viewhighscores'] = 'Afişează lista cu cele mai mari punctaje obţinute';
$string['viewreports'] = 'Vizualizati {$a->attempts} incercarile finalizate {$a->student}';
$string['viewreports2'] = 'Vizualizati {$a} incercari finalizate';
$string['warning'] = 'Avertizare';
$string['welldone'] = 'Foarte bine!';
$string['whatdofirst'] = 'Ce doriţi să faceţi mai întâi?';
$string['wronganswerjump'] = 'Trecere la răspuns greşit';
$string['wronganswerscore'] = 'Punctaj răspuns greşit';
$string['wrongresponse'] = 'Răspuns greşit';
$string['xattempts'] = '{$a} încercări de parcurgere';
$string['youhaveseen'] = 'Aţi vizualizat deja mai mult de o pagină din această lecţie.<br />Doriţi să reveniţi la prima pagină pe care aţi văzut-o?';
$string['youmadehighscore'] = 'Aţi obţinut unul din primele {$a} punctaje din listă.';
$string['youranswer'] = 'Răspunsul dumneavoastră';
$string['yourcurrentgradeis'] = 'Nota dumneavoastră în acest moment este {$a}';
$string['yourcurrentgradeisoutof'] = 'În prezent nota dumneavoastră este {$a->grade}, nota maximă posibilă este {$a->total}.';
$string['youshouldview'] = 'Trebuie să răspundeţi la cel puţin {$a} întrebări.';
