<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Rezolva export activ';
$string['activeportfolios'] = 'Portofolii disponibile';
$string['addalltoportfolio'] = 'Exporta tot la portofoliu';
$string['addnewportfolio'] = 'Adauga un nou portofoliu';
$string['addtoportfolio'] = 'Exporta la portofoliu';
$string['alreadyalt'] = 'Deja exporta - click aici pentru a rezolva acest transfer';
$string['alreadyexporting'] = 'Aveti deja un export portofoliu activ in aceasta sesiune. Inainte de a continua, trebuie fie sa completati acest export, fie sa il anulati. Doriti sa-l continuati? (Nu se va anula)';
$string['availableformats'] = 'Formate de export disponibile';
$string['callbackclassinvalid'] = 'Clasa de apel invers specificata a fost parte invalida sau nu a  fost parte a ierarhiei portofoliului_apelantului';
$string['callercouldnotpackage'] = 'Nu s-a reusit arhivarea datelor pentru export eroare original a fost  {$a}';
$string['cannotsetvisible'] = 'Nu se poate seta acest lucru pentru a fi vizibil- plugin-ul a fost complet dezactivat din cauza unei greseli';
$string['commonportfoliosettings'] = 'Setarile comune ale portofoliului';
$string['commonsettingsdesc'] = '<p>Daca un transfer este considerat a avea valoarea \'Moderata\' sau \'Mare\' de schimbari de timp daca utilizatorul este capabil sa astepte pentru finalizarea transferul sau nu.</p><p>Dimensiuni de pana la  \'Moderat\' s-au produs imediat, fara ca utilizatorul sa fie intrebat, si transferurile  \'Moderate\' si \'Mari\' inseamna ca le este oferita aceasta optiune, dar avertizati ca ar putea dura ceva timp.</p><p>In plus, unele plugin-uri de portofoliu ar putea ignora aceasta optiune complet si ar putea forta toate transferurile sa fie trecute in coada de asteptare.</p>';
$string['configexport'] = 'Configurarea datelor exportate';
$string['configplugin'] = 'Configurarea portofoliului plugin-ului';
$string['configure'] = 'configurare';
$string['confirmcancel'] = 'Sunteti sigur ca doriti sa anulati aceast export?';
$string['confirmexport'] = 'Va rugam sa confirmati aceast export';
$string['confirmsummary'] = 'Rezumatul de export dvs.';
$string['continuetoportfolio'] = 'Continuati la portofoliului dvs.';
$string['deleteportfolio'] = 'Sterge exemplu de portofoliu';
$string['destination'] = 'Destinatie';
$string['disabled'] = 'Ne pare rau, dar exporturile de portofoliu nu sunt activate in acest site';
$string['disabledinstance'] = 'Nevalid';
$string['displayarea'] = 'Zona de export';
$string['displayexpiry'] = 'Timp de expirare transfer';
$string['displayinfo'] = 'Export info';
$string['dontwait'] = 'Nu asteptati';
$string['enabled'] = 'Activati portofolii';
$string['enableddesc'] = 'Daca este activat, utilizatorii pot exporta continut, cum ar fi postarile pe forum si documente de transfer, pentru portofolii externe sau pagini HTML.';
$string['err_uniquename'] = 'Nume de portofoliu trebuie să fie unic (de plugin)';
$string['exportalreadyfinished'] = 'Export portofoliu complet!';
$string['exportalreadyfinisheddesc'] = 'Export portofoliu complet!';
$string['exportcomplete'] = 'Export portofoliu complet!';
$string['exportedpreviously'] = 'Exporturi anterioare';
$string['exportexceptionnoexporter'] = 'O exceptie a exportului portofoliului a fost aruncata cu o sesiune activa, dar nici un obiect exportat';
$string['exportexpired'] = 'Exportul de portofoliu a expirat';
$string['exportexpireddesc'] = 'Ai incercat sa repeti exportul de anumite informatii, sau de a incepe un export gol. Pentru a face acest lucru in mod corespunzator, ar trebui sa te intorci la locatia initiala si sa incepi din nou. Acest lucru se intampla, uneori, daca utilizezi butonul inapoi dupa ce un export a  fost finalizat, sau prin marcare unui url invalid.';
$string['exporting'] = 'Se exporta la portfoliu';
$string['exportingcontentfrom'] = 'Se exporta continut de la {$a}';
$string['exportingcontentto'] = 'Se exporta continut la {$a}';
$string['exportqueued'] = 'Exportul portofoliului a fost  asezat la coada de asteptare cu succes pentru a fi transferat';
$string['exportqueuedforced'] = 'Exportul portofoliului a fost  asezat la coada de asteptare cu succes pentru a fi transferat (sistemul de la distanta a pus in aplicare transferuri din coada de asteptare)';
$string['failedtopackage'] = 'Nu au putut fi gasite fisierele pentru arhivarea datelor';
$string['failedtosendpackage'] = 'Nu a reusit sa trimita datele la sistemul de portofoliu selectat: eroarea original a fost {$a}';
$string['filedenied'] = 'Acces interzis la acest fisier';
$string['filenotfound'] = 'Fisierul nu a fost gasit';
$string['fileoutputnotsupported'] = 'Rescrierea iesirii fisierului nu este acceptat pentru acest format';
$string['format_document'] = 'Document';
$string['format_file'] = 'Fisier';
$string['format_image'] = 'Imagine';
$string['format_leap2a'] = 'Format portofoliu Leap2A';
$string['format_mbkp'] = 'Format backup Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezentare';
$string['format_richhtml'] = 'HTML cu atasamente';
$string['format_spreadsheet'] = 'Foaie de calcul';
$string['format_text'] = 'Text simplu';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Dimensiune baza de date cu transfer mare';
$string['highdbsizethresholddesc'] = 'Numarul de inregistrari db peste care vor fi luate in considerare pentru a lua o cantitate mare de timp pentru a transfera';
$string['highfilesizethreshold'] = 'Fisier de dimensiuni cu transfer mare';
$string['highfilesizethresholddesc'] = 'Fisiere de dimensiuni peste acest prag vor fi luate in considerare pentru a lua o cantitate mare de timp pentru a transfera';
$string['insanebody'] = 'Buna! Ai primit acest mesaj ca administrator de {$a->sitename}.

Unele instante plugin de portofoliu au fost dezactivate in mod automat din cauza unor greseli. Acest lucru inseamna ca utilizatorii nu pot exporta in prezent continut pentru aceste portofolii.

Lista de instante a portofoliului plugin care au fost dezactivate este:

{$a->textlist}

Acestea ar trebui sa fie corectate cat mai curand posibil, vizitand {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Buna! Ai primit acest mesaj ca administrator de {$a->sitename}.</p>
<p>Unele instante plugin de portofoliu au fost dezactivate in mod automat din cauza unor greseli. Acest lucru inseamna ca utilizatorii nu pot exporta in prezent continut pentru aceste portofolii.</p>
<p>Lista de instante a portofoliului plugin care au fost dezactivate este :</p>
{$a->htmllist}
<p>Acest lucru ar trebui corectat cat mai curand posibil, vizitand <a href="{$a->fixurl}">paginile de configurare portofoliu </a></p>';
$string['insanebodysmall'] = 'Buna! Ai primit acest mesaj ca administrator de {$a->sitename}. Unele instante plugin de portofoliu au fost dezactivate in mod automat din cauza unor greseli. Acest lucru inseamna ca utilizatorii nu pot exporta in prezent continut pentru aceste portofolii.Acest lucru ar trebui corectat cat mai curand posibil, vizitand {$a->fixurl}.';
$string['insanesubject'] = 'Unele instante de portofoliu au fost dezactivate automat';
$string['instancedeleted'] = 'Portofoliul a fost sters cu succes';
$string['instanceismisconfigured'] = 'Instanta de portofoliu este configurata gresit, sarind peste. Eroarea a fost : {$a}';
$string['instancenotdelete'] = 'Nu s-a reusit stergerea portofoliului';
$string['instancenotsaved'] = 'Nu s-a reusit salvarea portofoliului';
$string['instancesaved'] = 'Portofoliul a fost salvat cu succes';
$string['intro'] = 'Conținut pe care l-ați creat, cum ar fi assignment-urile, mesajele și postările pe blog pot fi exportate într-un portofoliu sau pot fi descărcate.<br>
Orice portofoliu pe care nu doriți să utilizați pot fi ascuns, astfel încât acesta nu este listat ca o opțiune către care să exportați conținut.';
$string['invalidaddformat'] = 'Formatul de adaugare nevalid trecut la portfoliu_adauga_buton. ({$a}) Trebuie sa fie unul dintre PORTOFOLIU_ADAUGA_XXX';
$string['invalidbuttonproperty'] = 'Nu s-a putut gasi acea proprietate de configurare ({$a}) a portfoliu_buton';
$string['invalidconfigproperty'] = 'Nu s-a putut gasi acea proprietate de configurare ({$a->property} de {$a->class})';
$string['invalidexportproperty'] = 'Nu s-a putut gasi acea proprietate de configurare export({$a->property} de {$a->class})';
$string['invalidfileareaargs'] = 'Argumente zona fisier nevalide trecute la set_fisier_si_format_data - trebuie sa contina contextid, component, filearea and itemid';
$string['invalidformat'] = 'Ceva exporta un format nevalid, {$a}';
$string['invalidinstance'] = 'Nu s-a putut gasi acea instanata a portofoliului';
$string['invalidpreparepackagefile'] = 'Apel nevalid pentru pregatire_arhivare_fisier - trebuie setat fisiere simple sau multiple';
$string['invalidproperty'] = 'Nu s-a putut gasi acea proprietate ({$a->property} de {$a->class})';
$string['invalidsha1file'] = 'Invalid call to get_sha1_file - trebuie setat fisiere simple sau multiple';
$string['invalidtempid'] = 'Export id nevalid. Poate ca a expirat';
$string['invaliduserproperty'] = 'Nu s-a putut gasi acea proprietate de configurare a user-ului({$a->property} de {$a->class})';
$string['leap2a_emptyselection'] = 'Nu a fost selectata valoarea necesara';
$string['leap2a_entryalreadyexists'] = 'Ati incercat sa adaugati o intrare Leap2A cu un id ({$a}) care exista deja in acest feed';
$string['leap2a_feedtitle'] = 'Export Leap2A din Moodle pentru {$a}';
$string['leap2a_filecontent'] = 'Incercarea de a stabili continutul de intrare Leap2A la un fisier, mai degraba decat folosind subclasa fisier';
$string['leap2a_invalidentryfield'] = 'Ati incercat sa setati un camp de intrare care nu exista ({$a}) sau nu se poate stabili in mod direct';
$string['leap2a_invalidentryid'] = 'Ati incercat sa accesati o intrare cu un id care nu exista ({$a})';
$string['leap2a_missingfield'] = 'Camp de intrare Leap2A necesar{$a} lipsa';
$string['leap2a_nonexistantlink'] = 'O intrare Leap2A ({$a->from})  a incercat corelarea cu o inscriere care nu exista ({$a->to}) cu rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Suprascrierea tipului original al unei intrari ({$a}) de selectie in introdu_selectie';
$string['leap2a_selflink'] = 'O intrare Leap2A ({$a->id}) a incercat sa se leage de el insusi cu rel {$a->rel}';
$string['logs'] = 'Logurile de transfer';
$string['logsummary'] = 'Transferurile anterioare au fost efectuate cu succes';
$string['manageportfolios'] = 'Gestioneaza portofolii';
$string['manageyourportfolios'] = 'Gestioneaza-ti portofoliile';
$string['mimecheckfail'] = 'Plugin-ul portofoliului {$a->plugin} nu suporta tipul mime {$a->mimetype}';
$string['missingcallbackarg'] = 'Lipsește argument de apel invers {$a->arg} pentru clasa {$a->class}';
$string['moderatedbsizethreshold'] = 'Dimensiune baza de date cu transfer moderat';
$string['moderatedbsizethresholddesc'] = 'Numarul de inregistrari db peste care vor fi luate in considerare pentru a lua o cantitate moderata de timp pentru a transfera';
$string['moderatefilesizethreshold'] = 'Fisier de dimensiuni cu transfer moderat';
$string['moderatefilesizethresholddesc'] = 'Fisiere de dimensiuni peste acest prag vor fi luate in considerare pentru a lua o cantitate moderata de timp pentru a transfera';
$string['multipleinstancesdisallowed'] = 'Incercarea de a crea o alta instanta a unui plugin care a anulat mai multe instante ({$a})';
$string['mustsetcallbackoptions'] = 'Trebuie sa setati optiunile de apel invers fie in constructorul portofoliu_adauga_buton sau folosind metoda seteaza_apelinvers_optiuni';
$string['noavailableplugins'] = 'Ne pare rau, dar nu exista portofolii disponibile pentru tine pentru a fi exportate la';
$string['nocallbackclass'] = 'Nu s-a putut gasi clasa de apel invers pentru a fi utilizata({$a})';
$string['nocallbackcomponent'] = 'Nu s-a putut gasi componenta specificata {$a}.';
$string['nocallbackfile'] = 'Ceva in modul, ce incercati sa exportati,  este stricat - nu s-a putut gasi fisierul necesar al portofoliului';
$string['noclassbeforeformats'] = 'Trebuie să setati clasa de apel invers inainte de a apela set_formate in portofoliu_buton';
$string['nocommonformats'] = 'Nu sunt formate comune intre orice plugin al portofoliului disponibil si locatia de apelare {$a->location} (caller supported {$a->formats})';
$string['noinstanceyet'] = 'Nu a fost inca selectat';
$string['nologs'] = 'Nu sunt loguri de afisat !';
$string['nomultipleexports'] = 'Ne pare rau, dar destinatia de portofoliului ({$a->plugin}) nu suporta mai multe exporturi in acelasi timp. Te rugam <a href="{$a->link}">termina mai intai pe cel curent </a> dupa care incearca din nou';
$string['nonprimative'] = 'O valoare non simpla a fost trecuta ca un argument de apel invers pentru portfoliu_adauga_buton. Refuzul de a continua. Cheia a fost {$a->key}  iar valoarea a fost {$a->value}';
$string['nopermissions'] = 'Ne pare rau dar nu aveți permisiunile necesare pentru a exporta fișiere din acest domeniu';
$string['notexportable'] = 'Ne pare rau, dar tipul de continut pe care incercati sa-l exportati nu este exportabil';
$string['notimplemented'] = 'Ne pare rau, dar incercati sa exportati continut intr-un format care nu este inca implementat ({$a})';
$string['notyetselected'] = 'Nu a fost inca selectat';
$string['notyours'] = 'Incercati sa reluati un export de portofoliu care nu va apartine!';
$string['nouploaddirectory'] = 'Nu s-a putut crea un director temporar pentru a arhivarea datele in';
$string['off'] = 'Activat si ascuns';
$string['on'] = 'Activat si vizibil';
$string['plugin'] = 'Plugin-ul portofoliului';
$string['plugincouldnotpackage'] = 'Nu s-a reusit arhivarea datelor a datelor pentru export: eroare original a fost {$a}';
$string['pluginismisconfigured'] = 'Plugin-ul portofoliului este configurata gresit, sarind peste. Eroarea a fost: {$a}';
$string['portfolio'] = 'Portofoliu';
$string['portfolios'] = 'Portofoli';
$string['queuesummary'] = 'Transferuri in prezent in  coada de asteptare';
$string['returntowhereyouwere'] = 'Intoarceti-va unde ati fost';
$string['save'] = 'Salveaza';
$string['selectedformat'] = 'Format de export selectat';
$string['selectedwait'] = 'Selectat sa astepte ?';
$string['selectplugin'] = 'Selectati destinatia';
$string['showhide'] = 'Arată / ascunde';
$string['singleinstancenomultiallowed'] = 'Numai o singura instanta plugin de portofoliu de plugin disponibila,nu suporta multiple exporturi pe sesiune, si exista deja un export activ in sesiunea folosind acest plugin!';
$string['somepluginsdisabled'] = 'Unele plugin-uri intregi de portofoliu au fost dezactivate deoarece acestea sunt fie configurate gresit sau se bazeze pe altceva care este:';
$string['sure'] = 'Sunteti sigur ca doriti sa stergeti \'{$a}\'? Acest lucru nu poate fi anulat.';
$string['thirdpartyexception'] = 'O exceptie a unei terte parti a fost aruncata in timpul exportului de portofoliu({$a}). Prins si rearuncat, dar acest lucru ar trebui sa fie intr-adevar fixat';
$string['transfertime'] = 'Timp de transfer';
$string['unknownplugin'] = 'Necunoscut (poate au fost eliminate de un administrator)';
$string['wait'] = 'Asteapta';
$string['wanttowait_high'] = 'Nu este recomandat sa asteptati pentru a se finaliza acest transfer, dar puteti atat timp cat sunteti sigur si stiti ce faceti';
$string['wanttowait_moderate'] = 'Vreti sa asteptati pentru acest transfer? S-ar putea sa dureze cateva minute';
