<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Se recomandă ca după instalare permisiunile de acces şi modificare pentru fişierul config.php să fie modificate astfel încât acesta să nu poată fi modificat de serverul Web.
Aveţi însă în vedere faptul că această modificare nu va avea ca efect sporirea considerabilă a securităţii serverului deşi ar putea îngreuna funcţionarea acestuia şi viteza de procesare.</p>';
$string['check_configrw_name'] = 'Writable config.php';
$string['check_configrw_ok'] = 'config.php nu poate fi modificat de scripturi PHP.';
$string['check_configrw_warning'] = 'Scripturile PHP nu pot modifica  config.php.';
$string['check_cookiehttponly_details'] = '<p>Se recomandă doar activarea  cookie-urilor HTTP, pentru a preveni formarea scripturilor suplimentare la client, prin accesarea cookie-urilor setate de server. Aceasta ajută la preîntâmpinarea atacurilor XSS.</p><p>  Avertizarea Doar HTTP este suportată de către toate browserele moderne, însă aveți grijă cu browserele mai vechi care nu suportă această avertizare și, în consecință, sunt considerate mai puțin sigure.';
$string['check_cookiehttponly_error'] = 'Vă rugăm, activați doar cookie-urile HTTP';
$string['check_cookiehttponly_name'] = 'doar cookie-uri HTTP';
$string['check_cookiehttponly_ok'] = 'Doar cookie-uri HTTP activate';
$string['check_cookiesecure_details'] = '<p>Dacă activaţi funcţionalitatea de comunicaţie https, se recomandă activarea funcţionalităţii secure cookies. De asemenea, va trebui să redirecţionaţi în permanenţă de la http la https.</p>';
$string['check_cookiesecure_error'] = 'Activeaza cookie-uri sigure.';
$string['check_cookiesecure_name'] = 'Secure cookies';
$string['check_cookiesecure_ok'] = 'Secure cookies activat.';
$string['check_defaultuserrole_details'] = '<p>Toţi utilizatorii logaţi vor primi permisiunile atribuite rolului implicit. Vă rugăm asiguraţi-vă ca rolul implicit nu are permisiunea de a realiza operaţiuni riscante. </p>
<p>Singurul tip de rol moştenit care poate fi folosit ca rol implicit este cel de <em>Utilizator autentificat</em>. Pentru acest rol trebuie să fie definită permisiunea de a vizualiza cursuri.</p>';
$string['check_defaultuserrole_error'] = 'Rolul implicit "{$a}" a fost incorect definit!';
$string['check_defaultuserrole_name'] = 'Rol implicit pentru toţi utilizatorii';
$string['check_defaultuserrole_notset'] = 'Rolul implicit nu a fost setat.';
$string['check_defaultuserrole_ok'] = 'Rolul implicit pentru toţi utilizatorii a fost definit corect.';
$string['check_displayerrors_details'] = '<p>Nu se recomandă activarea parametrului PHP <code>display_errors</code> pe situri de producţie deoarece mesajele de eroare pot să conţină informaţii confidenţiale despre serverul dumneavoastră.</p>';
$string['check_displayerrors_error'] = 'Setarea PHP de afişare a erorilor este activată. Se recomandă dezactivarea acestei setări.';
$string['check_displayerrors_name'] = 'Afişare erori PHP';
$string['check_displayerrors_ok'] = 'Afişare erori PHP a fost dezactivat.';
$string['check_emailchangeconfirmation_details'] = '<p>Se recomandă folosirea unui câmp de confirmare a parolei atunci când utilizatorii doresc modificare adresei de email completate în profil. Dacă această setare nu este activată, spammerii ar putea încerca să folosească serverul la trimiterea de spam.</p>
<p>Câmpul de email ar putea de asemenea să fie blocat pentru pluginurile de autentificare, dar această posibilitate nu este luată în calcul în acest moment.</p>';
$string['check_emailchangeconfirmation_error'] = 'Utilizatorii pot să completeze orice adresă de email.';
$string['check_emailchangeconfirmation_info'] = 'Utilizatorii pot furniza adrese de email doar din domeniile permise.';
$string['check_emailchangeconfirmation_name'] = 'Confirmare schimbare email';
$string['check_emailchangeconfirmation_ok'] = 'Confirmare la schimbarea adresei de email din profil.';
$string['check_embed_details'] = '<p>Posibilitatea "Unlimited object embedding" este foarte periculoasă - orice utilizator înregistrat poate să lanseze un atac de tip XSS împotriva celorlalţi utilizatori ai serverului. Această setare ar trebui dezactivată pe serverele de producţie.</p>';
$string['check_embed_error'] = 'Setarea "unlimited object embedding" este activată - această setare este foarte periculoasă pentru majoritatea serverelor.';
$string['check_embed_name'] = 'Allow EMBED and OBJECT';
$string['check_embed_ok'] = 'Setarea "Unlimited object embedding" nu este permisă';
$string['check_frontpagerole_details'] = '<p>Rolul implicit pentru prima pagină este atribuit tuturor utilizatorilor înregistraţi, pentru realizarea de operaţiuni pe prima pagină. Vă rugăm asiguraţi-vă ca pentru acest rol nu sunt activate permisiuni "riscante". </p>
<p>Se recomandă crearea unui rol special pentru operaţiunile de pe prima pagină pentru a se evita folosirea unui rol moştenit.</p>';
$string['check_frontpagerole_error'] = 'A fost identificat un rol implicit pentru prima pagină definit incorect!';
$string['check_frontpagerole_name'] = 'Rol prima pagină';
$string['check_frontpagerole_notset'] = 'Rolul pentru prima pagină nu a fost definit.';
$string['check_frontpagerole_ok'] = 'Setarea rolului pentru prima pagină este corectă.';
$string['check_google_details'] = '<p>Setarea "Open to Google" permite motoarelor de căutare să acceseze cursurile în calitate de utilizatori vizitatori. Dacă nu aţi activat funcţionalitatea de logare ca utilizator vizitator nu are sens să activaţi această setare.</p>';
$string['check_google_error'] = 'Accesul motoarelor de căutare este activat dar nu este activat accesul ca utilizator vizitator';
$string['check_google_info'] = 'Motoarele de căutare pot accesa situl ca utilizator vizitator';
$string['check_google_name'] = 'Deschis Google';
$string['check_google_ok'] = 'Accesul motorului de căutare a fost activat.';
$string['check_guest_details'] = '<p>Se recomandă prevenirea conectării fără un cont de utilizator. Luați în considerare dezacivarea setărilor pentru "Buton de Conectare Invitat"</p>';
$string['check_guest_name'] = 'Acces invitat';
$string['check_guest_ok'] = 'Utilizatorii trebuie să se înregistreze cu contul lor';
$string['check_guestrole_details'] = '<p>Rolul de utilizator vizitator este folosit pentru vizitatorii ocazionali ai sitului, pentru utilizatorii care nu se loghează şi pentru a permite accesul temporar la cursuri pentru anumiţi utilizatori vizitatori. Vă rugăm să vă asiguraţi că pentru acest rol nu este activată permisiunea de a realiza operaţiuni riscante.</p>
<p>Singurul tip de rol moştenire acceptat pentru rolul de utilizator vizitator este <em>Vizitator</em>.</p>';
$string['check_guestrole_error'] = 'Rolul de utilizator vizitator  "{$a}" a fost incorect definit!';
$string['check_guestrole_name'] = 'Utilizator vizitator';
$string['check_guestrole_notset'] = 'Rolul de utilizator vizitator nu a fost setat';
$string['check_guestrole_ok'] = 'Rolul de utilizator vizitator a fost corect definit.';
$string['check_guest_warning'] = 'Utilizatorii pot accesa acest server ca și invitați, fără parolă.';
$string['check_https_details'] = '<p>Protocolul HTTP este mai vulnerabil. Este recomandat să folosiți protocolul HTTPS pentru toate serverele de producție.</p>';
$string['check_https_name'] = 'Protocol HTTPS';
$string['check_https_ok'] = 'Este folosit protocolul HTTPS.';
$string['check_https_warning'] = 'Nu este folosit protocolul HTTPS.';
$string['check_mediafilterswf_details'] = '<p>Setarea "Automatic swf embedding" este foarte periculoasă - orice utilizator înregistrat poate să lanseze un atac de tip XSS împotriva celorlalţi utilizatori ai serverului. Vă rugăm dezactivaţi această setare pe serverele de producţie.</p>';
$string['check_mediafilterswf_error'] = 'Filtrul Flash media este activat - Flash media sunt foarte periculoase pentru majoritatea serverelor.';
$string['check_mediafilterswf_name'] = 'Filtrul .swf media a fost activat';
$string['check_mediafilterswf_ok'] = 'Filtrul Flash media a fost dezactivat.';
$string['check_mediafilterswf_trusteddetails'] = '<p>Incorporarea automata in pagina a fisierelor swf se poate dovedi periculoasa daca utilizatorii nu sunt de incredere. Verifica raportul de securitate pentru utilizatori de incredere XSS. Daca nu sunt folosite se recomanda dezactivarea animatiilor Flash pentru site-urile de productie.</p>';
$string['check_mediafilterswf_warning'] = 'Filtru pentru media Flash este activat pentru utilizatorii de incredere. Acest lucru creste riscul XSS.';
$string['check_noauth_details'] = '<p>Pluginul <em>Fără autentificare</em> nu este destinat serverelor de producţie. Vă rugăm dezactivaţi pluginul dacă acesta nu este un sit de test/dezvoltare.</p>';
$string['check_noauth_error'] = 'Pluginul Fără autentificare nu poate fi folosit pe situri de producţie.';
$string['check_noauth_name'] = 'Fără autentificare';
$string['check_noauth_ok'] = 'Pluginul Fără autentificare a fost dezactivat.';
$string['check_nodemodules_details'] = '<p>Folderul <em>{$a->path}</em> contine module Node.js si dependintele lor, instalate in mod normal de utilitarul NPM. Aceste module pot fi necesare pentru dezvoltarea Totara. Ele nu sunt necesare pentru utilizarea unui site Totara si pot contine cod periculos expunand site-ul tau catre atacuri externe.</p><p>Este recomandata stergerea folderului daca site-ul este disponibil public folosind un URL, sau cel putin interzicerea accesului web catre folderul respectiv.</p>';
$string['check_nodemodules_info'] = 'Folderul node_modules nu trebuie sa existe in site-uri publice.';
$string['check_nodemodules_name'] = 'Folder module Node.js';
$string['check_openprofiles_details'] = '<p>Profilele de utilizatori care sunt publice pot fi exploatate de spammeri. Se recomandă activarea uneia din următoarele opţiuni <code>Obligă utilizatorii să se logheze dacă doresc să vizualizeze profile</code> sau <code>Obligă utilizatorii să se logheze/code>.</p>';
$string['check_openprofiles_error'] = 'Oricine poate să vadă profilul utilizatorilor fără să se logheze.';
$string['check_openprofiles_name'] = 'Profile utilizatori publice';
$string['check_openprofiles_ok'] = 'Pentru vizualizarea profilului unui utilizator este necesară logarea pe sit.';
$string['check_passwordpolicy_details'] = '<p>Este recomandat sa se seteza o politica pentru parole, ghicirea parolei fiind adesea cea mai simpla metoda pentru a castiga acces neautorizat.
Nu faceti setarile prea restrictive, acest lucru poate face ca utilizatorii sa nu tina minte parolele sau sa fie nevoiti sa le noteze.</p>';
$string['check_passwordpolicy_error'] = 'Politica de parole nu a fost setată.';
$string['check_passwordpolicy_name'] = 'Politica de parole';
$string['check_passwordpolicy_ok'] = 'Politica de parole activată.';
$string['check_repositoryurl_details'] = 'Prin activarea descărcătorului URL (URL downloader)  puteți permite utilizatorilor externi să acceseze URL-uri din rețeaua dvs. internă. Vă recomandăm să nu activați această opțiune, dacă aveți utilizatori care au accesul permis la platforma LMS, dar nu au acces și la celelalte resurse din rețeaua dvs internă, accesibile din serverul LMS. </p>';
$string['check_repositoryurl_name'] = 'Sistem de stocare pentru URL downloader';
$string['check_repositoryurl_ok'] = 'Sistem de stocare pentru URL downloader dezactivat';
$string['check_repositoryurl_warning'] = 'Sistem de stocare pentru URL dowloader activat';
$string['check_riskadmin_detailsok'] = '<p>Vă rugăm verificaţi următoarea listă cu utilizatori administratori:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Vă rugăm verificaţi următoarea listă cu utilizatori administratori::</p>{$a->admins}
<p>Se recomandă atribuirea rolului de administrator exclusiv pentru contextul de sistem. Următorii utilizatori deţin roluri de administratori (nepermise) în alte contexte:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratori';
$string['check_riskadmin_ok'] = 'Au fost identificaţi {$a} utilizatori cu rolul de administrator server';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) verificaţi atribuirea rolurilor</a>';
$string['check_riskadmin_warning'] = 'S-au gasit {$a->admincount} administratori de servere si {$a->unsupcount} atribuiri de roluri de administratori nesuportate';
$string['check_riskbackup_detailsok'] = 'Niciun rol nu permite în mod explicit includerea datelor confidenţiale ale utilizatorilor în procesul de realizare a cópiilor de siguranţă. Totuşi, utilizatorii administratori care au activată permisiunea de a realiza orice operaţiune pot face acest lucru.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Aceste rescrieri active dau utilizatorului posibilitatea de a include date despre utilizator in copiile de siguranta. Asigura-te ca aceasta permisiune este necesara.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Următoarele roluri de administrator de sistem permit utilizatorilor să includă datele utilizatorilor în operaţiunea de realizare a cópiilor de siguranţă. Asiguraţi-vă că această permisiune este necesară.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Datorită permisiunilor din cadrul rolurilor de mai sus sau a permisiunilor la nivel local, următoarele conturi de utilizator au permisiunea să includă informaţii confidenţiale despre utilizatorii înscrişi la cursuri în procesul de realizare a cópiilor de siguranţă. Asiguraţi-vă că acestea sunt conturi (a) ale unor persoane de încredere (b) protejate cu parole greu de ghicit:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Includere a datelor despre utilizatori în procesul de realizare a cópiilor de siguranţă';
$string['check_riskbackup_ok'] = 'Niciun rol nu permite în mod explicit includerea datelor despre utilizatori în procesul de realizare a cópiilor de siguranţă';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'S-au gasit {$a->rolecount} roluri, {$a->overridecount} rescrieri si {$a->usercount} utilizatori care pot face copii de siguranta pentru datele utilizatorilor.';
$string['check_riskxss_details'] = '<p>RISK_XSS sunt permisiuni pentru realizarea tuturor operaţiunilor considerate riscante şi care se acordă doar persoanelor de încredere.</p>
<p>Vă rugăm verificaţi această listă cu utilizatori şi asiguraţi-vă că sunt persoane de încredere înainte de a le permite accesul la server:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'Utilizatori de încredere pentru XSS';
$string['check_riskxss_warning'] = 'RISK_XSS - au fost identificaţi {$a} utilizatori care trebuie să fie de încredere.';
$string['check_unsecuredataroot_details'] = '<p>Directorul dataroot nu trebuie să fie accesibil de pe Web. Cel mai sigur mod de a vă asigura că directorul dataroot nu este accesibil de pe Web este să vă asiguraţi că folosiţi un un director în afara directorulu public de Web.</p>
<p>În cazul în care transferaţi acest director, va trebui să actualizaţi în mod corespunzător setarea <code>$CFG->dataroot</code> din <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Directorul dumneavoastră dataroot <code>{$a}</code> este situat într-o locaţie greşită şi este expus pe Web!';
$string['check_unsecuredataroot_name'] = 'Director dataroot expus riscurilor';
$string['check_unsecuredataroot_ok'] = 'Directorul dataroot nu trebuie să fie accesibil via Web.';
$string['check_unsecuredataroot_warning'] = 'Directorul dumneavoastră dataroot <code>{$a}</code> este într-o locaţie incorectă şi este posibil să fie expus pe Web.';
$string['check_usernameenumeration_details'] = '<p>Când datele de identificare ale utilizatorului  (ex: nume utilizator și/sau parola) sunt  incorecte, Totara nu va spune exact de ce sunt incorecte și nu-i va indica utilizatorului exact care dintre cele două, parola sau nume utilizator, este incorect. Aceasta face mai greu atacul asupra conturilor, fiind mai greu de ghicit ambele date de autentificare.</p>

<p>Dacă aveți opțiunea Auto Înregistrare(Self registration) activă, potențialii atacatori pot folosi formularul de înregistrare pentru a enumera numele de utilizatori și  afla care dintre ele este valid. Odată ce găsesc un nume de utilizator valid, le va fi ușor să ghicească parola. </p> Pentru a preveni un astfel de eveniment, dezactivați Auto înregistrarea (Self registration)</p>

<p>Dacă aveți dezactivată opțiunea Protejează numele utilizatorilor (Protect usernames), potențialii atacatori pot folosi formularul de recuperare parolă pentru a enumera nume de utilizatori și afla care dintre ele este valid. Odată ce găsesc un nume de utilizator valid, le va fi ușor să ghicească parola. </p> Pentru a preveni un astfel de eveniment activați opțiunea Protejează numele utilizatorilor (Protect usernames).</p>';
$string['check_usernameenumeration_name'] = 'Enumerare nume de utilizator';
$string['check_usernameenumeration_ok'] = 'Protejarea numelor de utilizator este activata si Auto inregistrarea nu este activata';
$string['check_usernameenumeration_warning'] = 'Cu Auto inregistrarea activata si Protejarea numelor de utilizator dezactivata, utilizatorii neautentificati pot ghici numele utilizatorilor existenti.';
$string['check_vendordir_details'] = '<p>Folderul furnizorului <em>{$a->path}</em> contine librarii de la terti si dependintele lor, instalate in mod normal de utilitarul PHP Composer. Aceste module pot fi necesare pentru dezvoltare locala, ca instalarea framework-ului PHPUnit. De asemenea pot contine cod periculos expunand site-ul atacurilor externe</p><p>Este recomandata stergerea folderului daca site-ul este disponibil public folosind un URL, sau cel putin interzicerea accesului web catre folderul respectiv.</p>';
$string['check_vendordir_info'] = 'Folderul furnizorului nu trebuie sa existe in site-uri publice.';
$string['check_vendordir_name'] = 'Folder vanzator';
$string['check_webcron_details'] = 'Rularea cron dintr-un browser de web vă poate divulga unele informații confidențiale către utilizatori anonimi. Se recomandă să rulați cron doar din linia de comandă sau să setați o parolă pentru cron pentru acces de la distanță.';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Utilizatorii anonimi nu pot accesa cron.';
$string['check_webcron_warning'] = 'Utilizatorii anonimi pot accesa cron.';
$string['check_xxe_risk_critical'] = 'Entitati externe sunt incarcate implicit in XML.';
$string['check_xxe_risk_details'] = 'Unele versiuni de LibXML si PHP pot incarca implicit entitati externe in XML. ceea ce inseamna ca este posibil ca utilizatori rau intentionati sa obtina continutul fisierelor locale. Trebuie sa folosesti versiuni recente de LibXML si PHP ca sa te protejezi impotriva acestei vulnerabilitati';
$string['check_xxe_risk_name'] = 'Risc XXE';
$string['check_xxe_risk_ok'] = 'Entitati externe nu sunt incarcate implicit in XML.';
$string['configuration'] = 'Configurare';
$string['description'] = 'Descriere';
$string['details'] = 'Detalii';
$string['issue'] = 'Problemă';
$string['pluginname'] = 'Rezumat securitate';
$string['security:view'] = 'Afişare raport securitate';
$string['status'] = 'Status';
$string['statuscritical'] = 'Foarte grav';
$string['statusinfo'] = 'Informaţii';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Grav';
$string['statuswarning'] = 'Atenţionare';
$string['timewarning'] = 'Este posibil ca procesarea datelor poate să dureze, vă rugăm să aşteptaţi finalizarea operaţiunii...';
