<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Fisier mare {$a}';
$string['courseexplanation'] = 'Acest instrument creeaza cursuri standard de testare care includ multe
sectiuni, activitatii, si fisiere.

Acest lucru este destinat sa ofere o masura standardizata pentru verificarea fiabilitatii
si performantei diferitelor componente ale sistemului (cum ar fi de backup si restaurare).

Acest test este important, deoarece au existat multe cazuri  anterioare in care,
confruntandu-se cu cazuri de utilizare din viata reala (de exemplu, un curs cu 1.000 de activitati),sistemul
nu functioneaza.

Cursurile create folosind aceasta caracteristica pot ocupa o cantitate mare de baze de date si
spatiu in sistemul de fisiere (zeci de gigabiti). Va trebui sa stergeti cursurile
(si asteptati pentru diferite serii de curatare) pentru a elibera din nou acest spatiu.

**Nu folositi aceasta functie pe un sistem activ**. Folositi doar pe un server al dezvoltatorului.
(Pentru a evita utilizarea accidentala, aceasta caracteristica este dezactivata daca nu ati selectat, de asemenea,
nivelul de depanare DEZVOLTATOR.)';
$string['coursesize_0'] = 'XS (~10KB; creat in ~1 secunda)';
$string['coursesize_1'] = 'S (~10MB; creat in ~30 secunde)';
$string['coursesize_2'] = 'M (~100MB; creat in ~2 minute)';
$string['coursesize_3'] = 'L (~1GB; creat in ~30 minute)';
$string['coursesize_4'] = 'XL (~10GB; creat in ~2 ore)';
$string['coursesize_5'] = 'XXL (~20GB; creat in ~4 ore)';
$string['coursewithoutusers'] = 'Cursul selectat nu are utilizatori';
$string['createcourse'] = 'Creati curs';
$string['createtestplan'] = 'Creati plan de testare';
$string['creating'] = 'Creare curs';
$string['done'] = 'terminat ({$a}s)';
$string['downloadtestplan'] = 'Descarcare plan de testare';
$string['downloadusersfile'] = 'Descarcare fisier utilizatori';
$string['error_nocourses'] = 'Nu exista cursuri pentru a genera planul de testare';
$string['error_noforumdiscussions'] = 'Cursul selectat nu contine discutii pe forum';
$string['error_noforuminstances'] = 'Cursul selectat nu contine exemple de module pe forum';
$string['error_noforumreplies'] = 'Cursul selectat nu contine raspunsuri pe forum';
$string['error_nonexistingcourse'] = 'Cursul specificat nu exista';
$string['error_nopageinstances'] = 'Cursul selectat nu contine exemple de module de pagina';
$string['error_notdebugging'] = 'Nu este disponibil pe acest server deoarece depanare nu este setata la DEZVOLTATOR';
$string['error_nouserspassword'] = 'Trebuie sa setati $CFG->instrument_generator_utilizatori_parola in config.php pentru a genera planul de testare';
$string['fullname'] = 'Curs de testare: {$a->size}';
$string['maketestcourse'] = 'Faceti curs de testare';
$string['maketestplan'] = 'Faceti plan de testare JMeter';
$string['notenoughusers'] = 'Cursul selectat nu are suficienti utilizatori';
$string['pluginname'] = 'Generator date dezvoltare';
$string['progress_checkaccounts'] = 'Verificarea conturilor de utilizator ({$a})';
$string['progress_coursecompleted'] = 'Curs finalizat ({$a}s)';
$string['progress_createaccounts'] = 'Crearea de conturi de utilizator ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Se genereaza temele ({$a})';
$string['progress_createbigfiles'] = 'Crearea de fisiere mari ({$a})';
$string['progress_createcourse'] = 'Crearea de curs {$a}';
$string['progress_createforum'] = 'Crearea de forum ({$a} mesaje)';
$string['progress_createpages'] = 'crearea de pagini ({$a})';
$string['progress_createsmallfiles'] = 'Crearea de fisiere mici ({$a})';
$string['progress_enrol'] = 'Inscriere utilizatori la curs ({$a})';
$string['progress_sitecompleted'] = 'Site finalizat ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 cursuri, create in ~30 secunde)';
$string['sitesize_1'] = 'S (~50MB; 8 cursuri, create in ~2 minute)';
$string['sitesize_2'] = 'M (~200MB; 73 cursuri, create in ~10 minute)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 cursuri, create in ~1\'5 ore)';
$string['sitesize_4'] = 'XL (~10GB; 1065 cursuri, create in ~5 ore)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 cursuri, create in ~10 ore)';
$string['size'] = 'Dimensiunea cursului';
$string['smallfiles'] = 'Fisiere mici';
$string['targetcourse'] = 'Curs tinta de testare';
$string['testplanexplanation'] = 'Acest instrument crează un fișier plan de test JMeter împreună cu fișierul care conține datele de identificare ale utilizatorului.

Acest plan de test este conceput să funcționeze împreună cu {$a}, ceea ce face mai ușoară rularea planului de test într-un mediu specific Totara, colectează informații despre rulări și compară rezultatele. Așadar, va trebui să descărcați și să folosiți scriptul test_runner.sh sau să urmați instrucțiunile de instalare și folosire.

Va trebui să setați o parolă pentru utilizatorii de curs în config.php (ex: $CFG->tool_generator_users_password = \'totara\';). Nu există o valoare implicită pentru această parolă pentru a preveni folosirea nedorită a acestui instrument. Va trebui să folosiți opțiunea actualizează parole în cazul în care utilizatorii de curs sau alte parole au fost generate de către tool_generator, însă nu au setate o valoare $CFG->tool_generator_users_password.

Este parte a tool_generator (generator de instrumente), așadar funcționează bine cu acele cursuri generate de generatorul de cursuri și cu generatorii de site-uri. Poate fi folosit și cu orice curs care conține cel puțin:

* suficienți utilizatori înscriși (depinde de mărimea planul de test selectată de dvs.) cu parola resetată pentru \'totara\'
*O instanță de modul de pagină
*O instanță de modul de forum cu cel puțin o discuție și un răspuns


Luați în considerare și capacitatea serverelor dvs atunci când rulați planuri de test foarte mari, pentru că încărcarea generată de JMeter poate fi foarte mare. Perioada de intensificare a fost ajustată în funcție de numărul de utilizatori, astfel încât să se reducă apariția unor astfel de situații, dar încărcarea va fi mare în continuare.

**Nu rulați planul de test pe un sistem live**. Această caracteristică doar creeză fișierele pentru utiliatrul JMeter, așadar nu sunt periculoase în sine, însă **NU RULAȚI NICIODATĂ** acest plan de test într-un site în lucru.';
$string['testplansize_0'] = 'XS ({$a->users} utilizatori, {$a->loops} bucleaza si {$a->rampup} rampup period)';
$string['testplansize_1'] = 'S ({$a->users} utilizatori, {$a->loops} bucleaza si {$a->rampup} rampup period)';
$string['testplansize_2'] = 'M ({$a->users} utilizatori, {$a->loops} bucleaza si {$a->rampup} rampup period)';
$string['testplansize_3'] = 'L ({$a->users} utilizatori, {$a->loops} bucleaza si {$a->rampup} rampup period)';
$string['testplansize_4'] = 'XL ({$a->users} utilizatori, {$a->loops} bucleaza si {$a->rampup} rampup period)';
$string['testplansize_5'] = 'XXL ({$a->users} utilizatori, {$a->loops} bucleaza si {$a->rampup} rampup period)';
$string['updateuserspassword'] = 'Actualizare parola curs utilizatori';
$string['updateuserspassword_help'] = 'JMeter trebuie sa va logati ca utilizatori de curs, puteti seta parola de utilizatori folosind $CFG->instrument_generator_utilizatori_parola in config.php; aceasta setare actualizeaza parola de curs a utilizatorului in conformitate cu $CFG->instrument_generator_utilizatori_parola.Poate fi util in cazul in care utilizati un curs care nu este generat de tool_generator or $CFG->instrument_generator_utilizatori_parola nu a fost stabilit atunci cand ati creat cursurile de testare.';
