<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Permite stergerile';
$string['allowdeletes_help'] = 'Daca este acceptat sau nu campul sters.';
$string['allowrenames'] = 'Permite redenumirile';
$string['allowrenames_help'] = 'Daca redenumirea campului este acceptata sau nu.';
$string['allowresets'] = 'Permite resetarile';
$string['allowresets_help'] = 'Daca resetarea campului este acceptata sau nu.';
$string['cachedef_helper'] = 'Ajutor adaugare cache';
$string['cannotdeletecoursenotexist'] = 'Nu se poate sterge un curs care nu exista';
$string['cannotgenerateshortnameupdatemode'] = 'Nu se poate genera un nume scurt cand sunt permise actualizarile';
$string['cannotreadbackupfile'] = 'Nu s-a putut citi fisierul copie de rezerva';
$string['cannotrenamecoursenotexist'] = 'Nu se poate redenumi un curs care nu exista';
$string['cannotrenameidnumberconflict'] = 'Nu se poate redenumi cursul, numarul ID intra in conflict cu un curs existent';
$string['cannotrenameshortnamealreadyinuse'] = 'Nu se poate redenumi cursul, numele scurt este deja folosit';
$string['cannotupdatefrontpage'] = 'Nu se poate modifica prima pagina';
$string['canonlyrenameinupdatemode'] = 'Se poate redenumi cursul cand actualizarea este permisa';
$string['canonlyresetcourseinupdatemode'] = 'Se poate reseta cursul in modul de actualizare';
$string['couldnotresolvecatgorybyid'] = 'Nu se poate gasi categoria in functie de ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nu se poate gasi categoria in functie de numarul de ID';
$string['couldnotresolvecatgorybypath'] = 'Nu se poate gasi categoria in functie de cale';
$string['coursecreated'] = 'Curs creat';
$string['coursedeleted'] = 'Curs sters';
$string['coursedeletionnotallowed'] = 'Stergerea cursului nu este permisa';
$string['coursedoesnotexistandcreatenotallowed'] = 'Cursul nu exista si crearea unui curs nu este permisa';
$string['courseexistsanduploadnotallowed'] = 'Cursul exista iar actualizarea nu este permisa';
$string['coursefile'] = 'Fisier';
$string['coursefile_help'] = 'Acest fisier trebuie sa fie un fisier CSV.';
$string['courseidnumberincremented'] = 'Numarul ID al cursului a fost incrementat {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Proces curs';
$string['courserenamed'] = 'Curs redenumit';
$string['courserenamingnotallowed'] = 'Redenumirea cursului este permisa.';
$string['coursereset'] = 'Resetare curs';
$string['courseresetnotallowed'] = 'Acum este permisa resetarea cursului';
$string['courserestored'] = 'Curs restabilit';
$string['coursescreated'] = 'Cursuri create: {$a}';
$string['coursesdeleted'] = 'Cursuri sterse: {$a}';
$string['courseserrors'] = 'Erori cursuri: {$a}';
$string['courseshortnamegenerated'] = 'Numele scurt al cursului generat: {$a}';
$string['courseshortnameincremented'] = 'Numele scurt al cursului a fost incrementat {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Total cursuri: {$a}';
$string['coursesupdated'] = 'Cursuri actualizate: {$a}';
$string['coursetemplatename'] = 'Restabileste din acest curs dupa incarcare';
$string['coursetemplatename_help'] = 'Introdu un nume scurt al cursului pentru a-l folosi ca sablon pentru crearea tuturor cursurilor.';
$string['coursetorestorefromdoesnotexist'] = 'Nu exista cursul de la care se face restaurarea';
$string['courseupdated'] = 'Curs actualizat';
$string['createall'] = 'Genereaza tot, incrementeaza numele scurt daca este nevoie';
$string['createnew'] = 'Creaza doar cursuri noi, sari peste cele existente';
$string['createorupdate'] = 'Creaza cursuri noi sau actualizeaza-le pe cele existente';
$string['csvdelimiter'] = 'Delimitator CSV';
$string['csvdelimiter_help'] = 'Delimitator CSV al fisierului CSV';
$string['csvfileerror'] = 'Ceva nu este in regula cu formatul fisierului CSV. Verifica numarul de titluri si coloane si ca delimitatorul si codarea fisierului sunt corecte: {$a}';
$string['csvline'] = 'Linie';
$string['defaultvalues'] = 'Valori implicite al cursului';
$string['encoding'] = 'Codare';
$string['encoding_help'] = 'Codarea fisierului CSV.';
$string['errorwhiledeletingcourse'] = 'Eroare la stergerea cursului';
$string['errorwhilerestoringcourse'] = 'Eroare la restabilirea cursului';
$string['generatedshortnamealreadyinuse'] = 'Numele scurt generat este deja in uz';
$string['generatedshortnameinvalid'] = 'Numele scurt generat nu este valid';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Numarul de identificare este deja folosit in curs';
$string['importoptions'] = 'Optiuni de import';
$string['invalidbackupfile'] = 'Fisierul copie de siguranta nu este valid';
$string['invalidcourseformat'] = 'Format curs nevalid';
$string['invalidcsvfile'] = 'Fisier CSV nevalid';
$string['invalidencoding'] = 'Codare nevalida';
$string['invalideupdatemode'] = 'Modul selectat pentru actualizare nu este valid';
$string['invalidmode'] = 'Mod selectat nevalid';
$string['invalidroles'] = 'Nume de rol nevalide: {$a}';
$string['invalidshortname'] = 'Nume scurt nevalid';
$string['missingmandatoryfields'] = 'Lipseste o valoare din campurile obligatorii: {$a}';
$string['missingshortnamenotemplate'] = 'Lipseste numele scurt si schita pentru numele scurt nu este setata';
$string['mode'] = 'Mod incarcare';
$string['mode_help'] = 'Aceasta iti permite sa specifici daca adaugarea cursurilor se faca prin generare sau/si actualizare.';
$string['nochanges'] = 'Nicio schimbare';
$string['pluginname'] = 'Curs incarcat';
$string['preview'] = 'Previzualizare';
$string['reset'] = 'Resetare curs dupa incarcare';
$string['reset_help'] = 'Daca se reseteaza cursul dupa generare/actualizare.';
$string['restoreafterimport'] = 'Restabilire dupa import';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Previzualizare randuri';
$string['rowpreviewnum_help'] = 'Numarul de randuri din fisierul CSV care va fi previzualizat in pagina urmatoare.';
$string['shortnametemplate'] = 'Sablon de generare a numelui scurt';
$string['shortnametemplate_help'] = 'Numele scurt al cursului se afiseaza in navigare. Poti folosi schita de sintaxa (%f=fullname, %i=idnumber), sau introduce o valoare intiala care va fi incrementata.';
$string['templatefile'] = 'Restabileste din acest fisier dupa incarcare';
$string['templatefile_help'] = 'Selecteaza un fisier pentru a-l folosi ca sablon pentru crearea tuturor cursurilor.';
$string['unknownimportmode'] = 'Mod de import necunoscut';
$string['updatemissing'] = 'Completeaza elementele lipsa pentru datele CSV si cele implicite';
$string['updatemode'] = 'Mod actualizare';
$string['updatemodedoessettonothing'] = 'Modul actualizare nu permite actualizarea niciunui lucru';
$string['updatemode_help'] = 'Daca vrei sa permiti actualizarea cursurilor, trebuie sa specifici utilitarului si cu se va face actualizarea.';
$string['updateonly'] = 'Actualizeaza doar cursurile existente';
$string['updatewithdataonly'] = 'Actualizeaza doar cu date CSV';
$string['updatewithdataordefaults'] = 'Actualizeaza cu date CSV si implicite';
$string['uploadcourses'] = 'Incarcare cursuri';
$string['uploadcourses_help'] = 'Cursurile se pot incarca folosind fisiere text. Formatul unui astfel de fisier trebuie sa fie dupa cum urmeaza:

 * Fiecare linie va contine o inregistrare
 * Fiecare inregistrare este o serie de date separate prin virgula (sau alt delimitator)
 * Prima inregistrare contine o lista de nume de camp ce definesc formatul restului fisierului
 * Numele de camp obligatorii sunt shortname, fullname si category';
$string['uploadcoursespreview'] = 'Vizualizare incarcare cursuri';
$string['uploadcoursesresult'] = 'Rezultate incarcare cursuri';
$string['uploadcourse:uploadcourses'] = 'Incarca un curs din fisier';
