<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Exceptie acces control';
$string['actwebserviceshhdr'] = 'Protocoale de servicii web active';
$string['addaservice'] = 'Adauga serviciu';
$string['addcapabilitytousers'] = 'Verifica capacitatea utilizatorilor';
$string['addcapabilitytousersdescription'] = 'Utilizatorii ar trebui sa aiba doua capacitati - servicii web: creaza token si o capacitate de potrivire protocoalele utilizate, de exemplu,servicii web/repaus:utilizare, servicii web/soap:utilizare. Pentru a realiza acest lucru, creaza un rol de servicii web cu capacitatile corespunzatoare permise si atribuiti-l la utilizatorul de servicii web ca un sistem functie Adauga rol.';
$string['addfunction'] = 'Adauga functie';
$string['addfunctionhelp'] = 'Selectati functia pentru a o adauga la serviciu.';
$string['addfunctions'] = 'Adauga functii';
$string['addfunctionsdescription'] = 'Selectati functiile necesare pentru serviciul nou creat.';
$string['addrequiredcapability'] = 'Atribuie / Anuleaza capacitatea necesara';
$string['addservice'] = 'Adauga un nou serviciu: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Adauga functii la serviciu "{$a}"';
$string['allusers'] = 'Toti utilizatorii';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer nu este inca disponibil.';
$string['arguments'] = 'Argumente';
$string['authmethod'] = 'Metoda de autentificare';
$string['callablefromajax'] = 'Callable de la AJAX';
$string['cannotcreatetoken'] = 'Fara permisiunea de a crea servicii web pentru serviciu {$a}.';
$string['cannotgetcoursecontents'] = 'Nu se poate obtine continutul cursului';
$string['checkusercapability'] = 'Verifica capacitatea de utilizare';
$string['checkusercapabilitydescription'] = 'Utilizatorul ar trebui sa aiba capacitati adecvate in conformitate cu protocoalele utilizate, de exemplu, servicii web /repaus: utilizare, servicii web /soap: utilizare. Pentru a realiza acest lucru creaza un rol de servicii web cu capabilitati de protocol permise si atribuite la utilizatorul de servicii de web ca un rol de sistem.';
$string['configwebserviceplugins'] = 'Din motive de securitate, doar protocoalele care sunt in uz trebuie sa fie activate.';
$string['context'] = 'Context';
$string['copynowshowtoken'] = 'Noul token este afisat mai jos. Copieaza-l acum pentru nu se va mai afisa din nou.';
$string['createservicedescription'] = 'Un serviciu este un set de functii de servicii web. Veti permite utilizatorului sa acceseze un nou serviciu. Pe <strong>Adauga serviciu</strong> verificare pagina \'Activeaza\' si \'Utilizatori autorizati\' opțiuni. Selectati \'No required capability\'.';
$string['createserviceforusersdescription'] = 'A service is a set of web service functions. You will allow users to access to a new service. On the <strong>Add service</strong> page check \'Enable\' and uncheck \'Authorised users\' options. Select \'Nu sunt necesare capacitati\'.';
$string['createtoken'] = 'Creaza token';
$string['createtokenforuser'] = 'Creaza un token pentru un utilizator';
$string['createtokenforuserdescription'] = 'Creaza un token pentru utilizatorul de servicii de web.';
$string['createuser'] = 'Creaza un anumit utilizator';
$string['createuserdescription'] = 'Este necesar un utilizator web service pentru a reprezenta sistemul de control Moodle.';
$string['criteriaerror'] = 'Lipseste permisiunea de a cauta pe un criteriu.';
$string['default'] = 'Implicit la "{$a}"';
$string['deleteaservice'] = 'Sterge serviciu';
$string['deleteservice'] = 'Sterge serviciul: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Stergerea unui serviciu va sterge, de asemenea, token-uri legate de acest serviciu. Chiar vrei sa stergeti serviciul extern "{$a}"?';
$string['deletetokenconfirm'] = 'Chiar vreti sa stergi acest token al serviciului web pentru <strong>{$a->user}</strong> pe serviciul <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Toate protocoalele de servicii web sunt dezactivate. Setarea "Activare servicii web" poate fi găsită în Caracteristici avansate.';
$string['doc'] = 'Documentatie';
$string['docaccessrefused'] = 'Nu va este permis sa vizualizati documentatia pentru acest token';
$string['documentation'] = 'documentatia de servicii web';
$string['downloadfiles'] = 'Puteti descarca fisiere';
$string['downloadfiles_help'] = 'Daca este activat, orice utilizator poate descarca fisiere pe baza parolei. Desigur, acestea sunt limitate la fisierele care le sunt permise pentru a fi descarcate din site.';
$string['editaservice'] = 'Editare serviciu';
$string['editservice'] = 'Editeaza serviciul : {$a->name} (id: {$a->id})';
$string['enabled'] = 'Activat';
$string['enabledocumentation'] = 'Activati documentatia pentru dezvoltatori';
$string['enabledocumentationdescription'] = 'Documentatia detaliata  a serviciilor web este disponibila pentru protocoalele activate.';
$string['enableprotocols'] = 'Activati protocoale';
$string['enableprotocolsdescription'] = 'Cel putin un protocol ar trebui sa fie activat. Din motive de securitate, doar protocoalele care urmeaza a fi utilizate trebuie sa fie activate.';
$string['enablews'] = 'Activati servicii web';
$string['enablewsdescription'] = 'Serviciile web trebuie sa fie activate in meniul Caracteristici Avansate.';
$string['entertoken'] = 'Introduceti o parola/token:';
$string['error'] = 'Eroare: {$a}';
$string['errorcatcontextnotvalid'] = 'Nu puteti executa functii in cadrul categoriei  (id categorie:{$a->catid}). Mesajul de eroare de context a fost: {$a->message}';
$string['errorcodes'] = 'Mesaj de eroare';
$string['errorcoursecontextnotvalid'] = 'Nu puteti executa functii in ontextul cursului (id curs:{$a->courseid}). Mesajul de eroare de context a fost: {$a->message}';
$string['errorinvalidparam'] = 'Parametrul "{$a}" este nevalid.';
$string['errornotemptydefaultparamarray'] = 'Descrierea parametrului serviciului web numit \'{$a}\' este o structura simpla sau multipla. Implicit poate fi doar matrice goala. Verificati descriere serviciului web.';
$string['erroroptionalparamarray'] = 'Descrierea parametrului serviciului web numit \'{$a}\' este o structura simpla sau multipla. Nu poate fi setat ca VALOARE_OPTIONAL. Verificati descriere serviciului web.';
$string['eventwebservicefunctioncalled'] = 'S-a chemat functia serviciu web';
$string['eventwebserviceloginfailed'] = 'Autentificarea serviciu web a esuat';
$string['eventwebserviceservicecreated'] = 'Serviciu serviciu web a fost creat';
$string['eventwebserviceservicedeleted'] = 'Serviciu serviciu web a fost sters';
$string['eventwebserviceserviceupdated'] = 'Serviciu serviciu web a fost actualizat';
$string['eventwebserviceserviceuseradded'] = 'Utilizatorul serviciului serviciu web a fost adaugat';
$string['eventwebserviceserviceuserremoved'] = 'Utilizatorul serviciului serviciu web a fost sters';
$string['eventwebservicetokencreated'] = 'Token serviciu web a fost creat';
$string['eventwebservicetokensent'] = 'Token serviciu web a fost trimis';
$string['execute'] = 'Executa';
$string['executewarnign'] = 'AVERTISMENT: Daca apasati executa baza de date va fi modificata si schimbarile nu pot fi inversate in mod automat!';
$string['externalservice'] = 'Serviciu extern';
$string['externalservicefunctions'] = 'Functionalitatile serviciului externe';
$string['externalservices'] = 'Servicii externe';
$string['externalserviceusers'] = 'Utilizatorii de servicii externe';
$string['failedtolog'] = 'Nu a reusit logarea';
$string['filenameexist'] = 'Numele de fisier exista deja: {$a}';
$string['forbiddenwsuser'] = 'Nu se poate crea token pentru un utilizator neconfirmat, sters, suspendat sau pentru un vizitator.';
$string['function'] = 'Functie';
$string['functions'] = 'Functii';
$string['generalstructure'] = 'Structura generala';
$string['information'] = 'Informare';
$string['installexistingserviceshortnameerror'] = 'Un serviciu web cu numele scurt "{$a}" deja exista. Nu se poate instala / actualiza un serviciu web diferit cu acest nume scurt.';
$string['installserviceshortnameerror'] = 'Eroare de codificare: numele scurt al serviciului "{$a}" ar trebui sa contina doar numere,litere si _-.. .';
$string['invalidextparam'] = 'Parametru API extern nevalid: {$a}';
$string['invalidextresponse'] = 'Parametru extern API nevalid: {$a}';
$string['invalidiptoken'] = 'Token nevalid - IP-ul nu este acceptat';
$string['invalidtimedtoken'] = 'Token nevalid - token expirat';
$string['invalidtoken'] = 'IToken nevalid - tokenul nu a fost gasit';
$string['iprestriction'] = 'restrictie IP';
$string['iprestriction_help'] = 'Utilizatorul va avea nevoie sa apeleze serviciul web de la IP-urile listate.';
$string['key'] = 'Cod';
$string['keyshelp'] = 'Cheile sunt folosite pentru a vă accesa contul Moodle din aplicații externe.';
$string['loginrequired'] = 'Restricționat pentru utilizatorii autentificați';
$string['manageprotocols'] = 'Gestionati protocoale';
$string['managetokens'] = 'Gestionati token-urile';
$string['missingcaps'] = 'Capabilitati lipsa';
$string['missingcaps_help'] = 'Lista de capacitati necesare pentru serviciu pe care utilizatorul selectat nu le are. Capacitatile lipsa trebuie sa fie adaugate la rolul utilizatorului pentru a putea utiliza serviciul.';
$string['missingpassword'] = 'Lipseste parola';
$string['missingrequiredcapability'] = 'Capacitatea {$a} este necesara.';
$string['missingusername'] = 'Lipseste numele de utilizator';
$string['missingversionfile'] = 'Eroare de codificare: fisierul version.php  lipsește pentru componenta {$a}';
$string['nameexists'] = 'Acest nume este deja folosit de un alt serviciu';
$string['nocapabilitytouseparameter'] = 'Utilizatorul nu are capacitatea necesara de a folosi parametrul {$a}';
$string['nofunctions'] = 'Acest serviciu nu are functii.';
$string['norequiredcapability'] = 'Nicio capacitatea necesara';
$string['notoken'] = 'Lista token-ului este goala.';
$string['onesystemcontrolling'] = 'Permite unui serviciu extern să controleze Moodle';
$string['onesystemcontrollingdescription'] = 'Următorii pași vă ajută să setați serviciile Moodle pentru a permite unui sistem extern să interacționeze cu Moodle. Aceasta presupune să setați un token (cheie de securitate) ca metodă de autentificare.';
$string['operation'] = 'Operatie';
$string['optional'] = 'Optional';
$string['passwordisexpired'] = 'Parola a expirat.';
$string['phpparam'] = 'XML-RPC (structura PHP )';
$string['phpresponse'] = 'XML-RPC (structura PHP)';
$string['postrestparam'] = 'PHP cod pentru REST (solicitare POST)';
$string['potusers'] = 'Utilizatori neautorizati';
$string['potusersmatching'] = 'Potrivire utilizatori neautorizati';
$string['print'] = 'Printeaza tot';
$string['protocol'] = 'Protocol';
$string['removefunction'] = 'Elimina';
$string['removefunctionconfirm'] = 'Chiar vreti sa eliminati functia "{$a->function}" de la serviciu "{$a->service}"?';
$string['requireauthentication'] = 'Aceasta metoda necesita autentificare cu permisiunea xxx.';
$string['required'] = 'Necesar';
$string['requiredcapability'] = 'Capacitatea necesara';
$string['requiredcapability_help'] = 'Daca este setat, numai utilizatorii cu capacitatea necesara poate accesa serviciul.';
$string['requiredcaps'] = 'Capacitati necesare';
$string['resettokenconfirm'] = 'Chiar vreti sa resetati aceast cod de servicu web pentru <strong>{$a->user}</strong> pentru serviciul <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Chiar vreti sa resetati aceast cod? Orice link-uri salvate continand vechiul cod nu vor mai functiona.';
$string['response'] = 'Raspuns';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Cont restaurat este necesar a se reseta parola inainte de a obtine un token.';
$string['restparam'] = 'REST (parametrii POST)';
$string['restrictedusers'] = 'Numai utilizatorii autorizati';
$string['restrictedusers_help'] = 'Aceasta setare determina daca toti utilizatorii cu permisiunea de a crea un token de servicii web poate genera un token pentru acest serviciu prin intermediul parolei paginii lor sau doar daca numai utilizatorii autorizati pot face acest lucru.';
$string['securitykey'] = 'Parola(token)';
$string['securitykeys'] = 'Parole';
$string['selectauthorisedusers'] = 'Selectati utilizatorii autorizati';
$string['selectedcapability'] = 'Selectat';
$string['selectedcapabilitydoesntexit'] = 'Setul curent de capacitati necesare ({$a}) nu mai exista. Va rugam sa-l schimbati si sa salvati modificarile.';
$string['selectservice'] = 'Selectati un serviciu';
$string['selectspecificuser'] = 'Selectati un anumit utilizator';
$string['selectspecificuserdescription'] = 'Adauga utilizatorul de servicii web ca un utilizator autorizat.';
$string['service'] = 'Serviciu';
$string['servicehelpexplanation'] = 'Un serviciu este un set de functii. Un serviciu poate fi accesat de catre toti utilizatorii sau doar de utilizatorii specificati.';
$string['servicename'] = 'Nume serviciu';
$string['servicenotavailable'] = 'Servicii web nu sunt disponibile (nu exista sau ar putea fi dezactivate)';
$string['servicesbuiltin'] = 'Servicii Built-in';
$string['servicescustom'] = 'Servicii personalizate';
$string['serviceusers'] = 'Utilizatori autorizati';
$string['serviceusersettings'] = 'Setarile utilizatorului';
$string['serviceusersmatching'] = 'Potrivire utilizatori autorizati';
$string['serviceuserssettings'] = 'Modifica setarile pentru utilizatorii autorizati';
$string['shortnametaken'] = 'Numele scurt este deja folosit pentru un alt serviciu ({$a})';
$string['simpleauthlog'] = 'Autentificare simpla';
$string['step'] = 'Etapa';
$string['supplyinfo'] = 'Mai multe detalii';
$string['testauserwithtestclientdescription'] = 'Simulați accesul extern la serviciu, folosind serviciul web testare client. Înainte de aface asta, conectați-vă ca și utilizator cu capacitatea moodle/webservice:createtoken și obțineți cheia de securitate/parola (token) via pagina de preferințe a utilizatorului. Veți folosi acest token în clientul de test. Tot aici, alegeți un protocol activat  cu autentificarea tokenului.
<strong>ATENȚIE: funcțiile pe care le veți testa SE VOR EXECUTA pentru acest utilizator, așadar aveți grijă ce alegeți să testați!</strong>';
$string['testclient'] = 'Testare serviciu web de client';
$string['testclientdescription'] = '* Clientul de testare a serviciului web <strong>executa</strong> functii <strong>REALE</strong>. Nu testa functii pe care nu le cunosti. <br/>* Toate functiile de servicii web existente nu sunt inca implementate in clientul de testare.<br/>* In scopul de a verifica daca un utilizator nu poate accesa anumite functii, puteti testa unele functii pe care nu le-ai autorizat.<br/>* Pentru a vedea mai clar mesaje de eroare seteaza depanarea la <strong>{$a->mode}</strong> in {$a->atag}.';
$string['testwithtestclient'] = 'Testati serviciul';
$string['testwithtestclientdescription'] = 'Simuleaza accesul extern la serviciul folosind testare serviciu web de client. Folositi un protocol activat cu autentificare token-ului. <strong>AVERTISMENT: Functiile pe care le testezi VOR FI EXECUTATE, asa ca ai grija ce alegi pentru a testa!</strong>';
$string['token'] = 'Token';
$string['tokenauthlog'] = 'Autentificare Token';
$string['tokencreatedbyadmin'] = 'Poate fi resetat numai de catre administrator (*)';
$string['tokencreator'] = 'Creator';
$string['tokengeneratedsuccess'] = 'Token generat cu succes';
$string['unknownoptionkey'] = 'Tasta optiune necunoscuta ({$a})';
$string['unnamedstringparam'] = 'Un parametru sir este anonim.';
$string['updateusersettings'] = 'Actualizare';
$string['uploadfiles'] = 'Poate incarca fisiere';
$string['uploadfiles_help'] = 'Daca este activa, orice utilizator isi poate incarca fisierele cu cheia lui de securitate in aria de fisiere private sau intr-o arie de schite. Se aplica cota oricarui utilizator.';
$string['userasclients'] = 'Utilizatorii sunt clienti cu token';
$string['userasclientsdescription'] = 'Următorii pași vă vor ajuta să setați serviciul de web Totara pentru utilizatorii clienți. Acești pași vă ajută să setați tokenul recomandat (cheile de securitate) ca și metodă de autentificare. În acest caz utilizatorii își vor genera propriul token din pagina de chei de securitate, via pagina de preferințe.';
$string['usermissingcaps'] = 'Capabilitati lipsa: {$a}';
$string['usernameorid'] = 'Nume utilizator / id utilizator';
$string['usernameorid_help'] = 'Introduceti un nume de utilizator sau un id de utilizator.';
$string['usernameoridnousererror'] = 'Niciun utilizator nu a fost gasit cu acest  nume de utilizator/ id de utilizator.';
$string['usernameoridoccurenceerror'] = 'Mai mult de un utilizator a fost gasit cu acest nume de utilizator. Va rugam sa introduceti id-ul utilizatorului.';
$string['usernotallowed'] = 'Utilizatorului nu ii este permis acest serviciu. In primul rand trebuie sa-i oferiti acces acestui utilizator pe {$a} pagina de administrare a utilizatorilor pemisi.';
$string['userservices'] = 'Serviciile utilizatorului: {$a}';
$string['usersettingssaved'] = 'Setari utilizatorului au fost salvate';
$string['validuntil'] = 'Valabil pana la';
$string['validuntil_help'] = 'Daca este setat, serviciul va fi dezactivat dupa aceasta data pentru acest utilizator.';
$string['webservice'] = 'Serviciu web';
$string['webservices'] = 'Servicii web';
$string['webservicesoverview'] = 'Prezentare generala';
$string['webservicetokens'] = 'Token-uri de servicii web';
$string['wrongusernamepassword'] = 'Nume de utilizator sau parola gresita';
$string['wsaccessuserdeleted'] = 'A fost refuzat accesul la serviciile web pentru numele de utilizator sters: {$a}';
$string['wsaccessuserexpired'] = 'A fost refuzat accesul la serviciile web pentru utilizatorul cu parola expirata: {$a}';
$string['wsaccessusernologin'] = 'A fost refuzat accesul la serviciile web datorita nici unei autentificari de catre  utilizator: {$a}';
$string['wsaccessusersuspended'] = 'A fost refuzat accesul la serviciile web pentru utilizator-ul suspendat: {$a}';
$string['wsaccessuserunconfirmed'] = 'A fost refuzat accesul la serviciile web pentru utilizator neconfirmat: {$a}';
$string['wsclientdoc'] = 'Documentație client Moodle web service';
$string['wsdocapi'] = 'Documentatie API';
$string['wsdocumentation'] = 'Documentatie de servicii web';
$string['wsdocumentationdisable'] = 'Documentatia serviciului web este dezactivata.';
$string['wsdocumentationintro'] = 'Pentru a crea un client va sfatuim sa cititi {$a->doclink}';
$string['wsdocumentationlogin'] = 'sau introduceti numele de utilizator si parola de servicii web:';
$string['wspassword'] = 'Parola de servicii web';
$string['wsusername'] = 'Numele de utilizator al serviciului web';
